View Issue Details

IDProjectCategoryView StatusLast Update
0018198CentOS-7kernelpublic2021-05-17 09:06
ReporterhelenSong Assigned To 
PriorityimmediateSeverityblockReproducibilityalways
Status newResolutionopen 
Platformppc64le for power9OSCentOSOS Version7.9.2009
Product Version7.9.2009 
Summary0018198: We can't boot into the installed OS successfully after installing the CentOS7.9 for Power9 OS
DescriptionThe system will hang after we install the CentOS7.9 OS and reboot on the OpenPower9 system. But CentOS7.7 and CentOS7.8 for Power9 OS can be installed and booted into the OS successfully. We also can't boot into the CentOS7.8 OS with updated kernel if we install the kernel, kernel-core and kernel-modules rpm package of CentOS7.9 for power9 in CentOS 7.8 OS envirionment and reboot.
Steps To Reproduce(1) Choose Server with GUI and select all the optional packages in the page right side and install the CentOS-7-power9-Everything-2009.iso on OpenPower9 server.
(2) Reboot the installed OS after successful installation .
(3) The system will be hang and display black screen all the time after we choose the installed OS boot entry on the petiboot page.
Additional InformationThe attach file CentOS7.9.log is the serial log file for deleting rhgb quiet and adding console=hvc0,115200n8 logleve=8 on the installed OS boot parameter.
And the attach file CentOS7.9-All.log is the serial log file for deleting rhgb quiet and adding console=hvc0,115200n8 on the installed OS boot parameter.
TagsNo tags attached.
abrt_hash
URL

Activities

helenSong

helenSong

2021-05-17 09:06

reporter  

CentOS7.9-All.log (158,188 bytes)   
[BEGIN] 2021/5/11 14:16:47


Chassis Power On (BMC Time): 2021-05-11 14:15:46

--== Welcome to SBE - CommitId[0x1410677b] ==--

istep 3.19

istep 3.20

istep 3.21

istep 3.22

istep 4.1

istep 4.2

istep 4.3

istep 4.4

istep 4.5

istep 4.6

istep 4.7

istep 4.8

istep 4.9

istep 4.10

istep 4.11

istep 4.12

istep 4.13

istep 4.14

istep 4.15

istep 4.16

istep 4.17

istep 4.18

istep 4.19

istep 4.20

istep 4.21

istep 4.22

istep 4.23

istep 4.24

istep 4.25

istep 4.26

istep 4.27

istep 4.28

istep 4.29

istep 4.30

istep 4.31

istep 4.32

istep 4.33

istep 4.34

istep 5.1

istep 5.2

SBE starting hostboot





--== Welcome to Hostboot hostboot-ca03643-p2f94352/hbicore.bin ==--



  8.87161|secure|SecureROM valid - enabling functionality

 15.17093|secure|Booting in normal mode.

 31.91104|Ignoring boot flags, incorrect version 0x0

 33.26072|Booting from SBE side 0 on master proc=00050000

 33.47460|ISTEP  6. 5 - host_init_fsi

 33.88538|ISTEP  6. 6 - host_set_ipl_parms

 36.50698|ISTEP  6. 7 - host_discover_targets

 41.49458|HWAS|PRESENT> DIMM[03]=F0F0F0F000000000

 41.49459|HWAS|PRESENT> Proc[05]=8800000000000000

 41.49460|HWAS|PRESENT> Core[07]=CCFF3CFFCF300000

 41.58418|ISTEP  6. 8 - host_update_master_tpm

 46.44088|SECURE|Security Access Bit> 0x0000000000000000

 46.44090|SECURE|Secure Mode Jumper Status - disable > 0xC000000000000000

 46.44109|ISTEP  6. 9 - host_gard

 48.21918|HWAS|FUNCTIONAL> DIMM[03]=F0F0F0F000000000

 48.21919|HWAS|FUNCTIONAL> Proc[05]=8800000000000000

 48.21920|HWAS|FUNCTIONAL> Core[07]=CCFF3CFFCF300000

 48.23710|ISTEP  6.11 - host_start_occ_xstop_handler

 55.00305|ISTEP  6.12 - host_voltage_config

 55.23606|ISTEP  7. 1 - mss_attr_cleanup

 63.43271|ISTEP  7. 2 - mss_volt

 63.83724|ISTEP  7. 3 - mss_freq

 65.17881|Final Chosen Frequency: 2400 (pu.mcbist:k0:n0:s0:p00:c0)

 65.52143|Final Chosen Frequency: 2400 (pu.mcbist:k0:n0:s0:p00:c1)

 65.59830|Final Chosen Frequency: 2400 (pu.mcbist:k0:n0:s0:p01:c0)

 65.62636|Final Chosen Frequency: 2400 (pu.mcbist:k0:n0:s0:p01:c1)

 65.81822|ISTEP  7. 4 - mss_eff_config

 70.35531|ISTEP  7. 5 - mss_attr_update

 70.75098|ISTEP  8. 1 - host_slave_sbe_config

 70.99207|ISTEP  8. 2 - host_setup_sbe

 71.04933|ISTEP  8. 3 - host_cbs_start

 71.12208|ISTEP  8. 4 - proc_check_slave_sbe_seeprom_complete

 76.23288|ISTEP  8. 5 - host_attnlisten_proc

 76.24122|ISTEP  8. 6 - host_p9_fbc_eff_config

 76.24961|ISTEP  8. 7 - host_p9_eff_config_links

 76.28751|ISTEP  8. 8 - proc_attr_update

 76.28869|ISTEP  8. 9 - proc_chiplet_fabric_scominit

 76.34396|ISTEP  8.10 - proc_xbus_scominit

 77.50289|ISTEP  8.11 - proc_xbus_enable_ridi

 77.50776|ISTEP  8.12 - host_set_voltages

 77.71707|ISTEP  9. 1 - fabric_erepair

 80.58157|ISTEP  9. 2 - fabric_io_dccal

 81.54663|ISTEP  9. 3 - fabric_pre_trainadv

 81.55426|ISTEP  9. 4 - fabric_io_run_training

 81.71042|ISTEP  9. 5 - fabric_post_trainadv

 81.71556|ISTEP  9. 6 - proc_smp_link_layer

 81.72420|ISTEP  9. 7 - proc_fab_iovalid

 83.81759|ISTEP  9. 8 - host_fbc_eff_config_aggregate

 83.90314|ISTEP 10. 1 - proc_build_smp

 88.72769|ISTEP 10. 2 - host_slave_sbe_update

 97.29855|ISTEP 10. 4 - proc_cen_ref_clk_enable

 97.93761|ISTEP 10. 5 - proc_enable_osclite

 97.93871|ISTEP 10. 6 - proc_chiplet_scominit

 98.59242|ISTEP 10. 7 - proc_abus_scominit

 98.63611|ISTEP 10. 8 - proc_obus_scominit

 98.63774|ISTEP 10. 9 - proc_npu_scominit

 98.64718|ISTEP 10.10 - proc_pcie_scominit

 98.88011|ISTEP 10.11 - proc_scomoverride_chiplets

 98.88494|ISTEP 10.12 - proc_chiplet_enable_ridi

 98.96558|ISTEP 10.13 - host_rng_bist

 98.96785|ISTEP 10.14 - host_update_redundant_tpm

 98.97944|ISTEP 11. 1 - host_prd_hwreconfig

100.08173|ISTEP 11. 2 - cen_tp_chiplet_init1

100.16566|ISTEP 11. 3 - cen_pll_initf

100.16984|ISTEP 11. 4 - cen_pll_setup

100.18988|ISTEP 11. 5 - cen_tp_chiplet_init2

100.19390|ISTEP 11. 6 - cen_tp_arrayinit

100.25065|ISTEP 11. 7 - cen_tp_chiplet_init3

100.25464|ISTEP 11. 8 - cen_chiplet_init

100.25992|ISTEP 11. 9 - cen_arrayinit

100.26403|ISTEP 11.10 - cen_initf

100.26768|ISTEP 11.11 - cen_do_manual_inits

100.27173|ISTEP 11.12 - cen_startclocks

100.27701|ISTEP 11.13 - cen_scominits

100.28066|ISTEP 12. 1 - mss_getecid

106.20095|ISTEP 12. 2 - dmi_attr_update

106.26334|ISTEP 12. 3 - proc_dmi_scominit

106.28076|ISTEP 12. 4 - cen_dmi_scominit

106.28460|ISTEP 12. 5 - dmi_erepair

106.40734|ISTEP 12. 6 - dmi_io_dccal

106.41165|ISTEP 12. 7 - dmi_pre_trainadv

106.41753|ISTEP 12. 8 - dmi_io_run_training

106.45007|ISTEP 12. 9 - dmi_post_trainadv

106.46103|ISTEP 12.10 - proc_cen_framelock

106.46484|ISTEP 12.11 - host_startprd_dmi

106.46810|ISTEP 12.12 - host_attnlisten_memb

106.47199|ISTEP 12.13 - cen_set_inband_addr

106.57840|ISTEP 13. 1 - host_disable_memvolt

108.80423|ISTEP 13. 2 - mem_pll_reset

109.31775|ISTEP 13. 3 - mem_pll_initf

109.36102|ISTEP 13. 4 - mem_pll_setup

109.49297|ISTEP 13. 6 - mem_startclocks

109.51542|ISTEP 13. 7 - host_enable_memvolt

109.51872|ISTEP 13. 8 - mss_scominit

113.13316|ISTEP 13. 9 - mss_ddr_phy_reset

114.16463|ISTEP 13.10 - mss_draminit

114.64846|ISTEP 13.11 - mss_draminit_training

130.40114|ISTEP 13.12 - mss_draminit_trainadv

130.96703|ISTEP 13.13 - mss_draminit_mc

131.05755|ISTEP 14. 1 - mss_memdiag

146.76324|ISTEP 14. 2 - mss_thermal_init

146.80340|ISTEP 14. 3 - proc_pcie_config

146.85944|ISTEP 14. 4 - mss_power_cleanup

146.86621|ISTEP 14. 5 - proc_setup_bars

147.60719|ISTEP 14. 6 - proc_htm_setup

147.65935|ISTEP 14. 7 - proc_exit_cache_contained

147.70312|ISTEP 15. 1 - host_build_stop_image

156.83817|ISTEP 15. 2 - proc_set_pba_homer_bar

157.03690|ISTEP 15. 3 - host_establish_ex_chiplet

157.06260|ISTEP 15. 4 - host_start_stop_engine

157.13241|ISTEP 16. 1 - host_activate_master

158.57429|ISTEP 16. 2 - host_activate_slave_cores

159.93619|ISTEP 16. 3 - host_secure_rng

160.02454|ISTEP 16. 4 - mss_scrub

160.01428|ISTEP 16. 5 - host_load_io_ppe

160.08009|ISTEP 16. 6 - host_ipl_complete

161.43318|ISTEP 18.11 - proc_tod_setup

161.84452|ISTEP 18.12 - proc_tod_init

161.83205|ISTEP 20. 1 - host_load_payload

167.83168|ISTEP 20. 2 - host_load_hdat

169.42739|ISTEP 21. 1 - host_runtime_setup

178.74169|htmgt|User power limit has been set to 1950W

179.64215|htmgt|OCCs are now running in ACTIVE state

195.59330|ISTEP 21. 2 - host_verify_hdat

195.62196|ISTEP 21. 3 - host_start_payload

[  198.206824498,5] OPAL skiboot-v6.3.1-p4428494 starting...

[  198.206828541,7] initial console log level: memory 7, driver 5

[  198.206830568,6] CPU: P9 generation processor (max 4 threads/core)

[  198.206832362,7] CPU: Boot CPU PIR is 0x0814 PVR is 0x004e1202

[  198.206834877,7] OPAL table: 0x30107930 .. 0x30107f20, branch table: 0x30002000

[  198.206837990,7] Assigning physical memory map table for nimbus

[  198.206840770,7] Parsing HDAT...

[  198.206842056,7] SPIRA-S found.

[  198.206844500,6] BMC #0: HW version 3, SW version 2, chip DD1.0

[  198.206874291,7] SENSORS: Duplicate sensor ID : 0

[  198.206882987,7] SENSORS: Duplicate sensor ID : 0

[  198.206888592,7] SENSORS: Duplicate sensor ID : 0

[  198.207107656,6] SP Family is ibm,ast2500,openbmc

[  198.207113489,7] LPC: IOPATH chip id = 0

[  198.207114754,7] LPC: FW BAR       = f0000000

[  198.207116257,7] LPC: MEM BAR      = e0000000

[  198.207117654,7] LPC: IO BAR       = d0010000

[  198.207119025,7] LPC: Internal BAR = c0012000

[  198.207131064,7] LPC UART: base addr = 3f8 (3f8) size = 1 clk = 1843200, baud = 115200

[  198.207133669,7] LPC: BT [0, 0] sms_int: 0, bmc_int: 0

[  198.235936580,5] HDAT I2C: found e3p1 - unknown@1c dp:ff (ff:)

[  198.235999487,5] HDAT I2C: found e2p1 - unknown@27 dp:ff (ff:)

[  198.236142352,5] HDAT I2C: found e3p1 - unknown@1d dp:ff (ff:)

[  198.236659500,5] HDAT I2C: found e3p0 - unknown@19 dp:ff (ff:)

[  198.237158943,5] HDAT I2C: found e3p1 - unknown@1e dp:ff (ff:)

[  198.237658983,5] HDAT I2C: found e3p0 - unknown@1b dp:ff (ff:)

[  198.238155096,5] HDAT I2C: found e3p1 - unknown@1f dp:ff (ff:)

[  198.238667715,5] HDAT I2C: found e3p0 - unknown@1a dp:ff (ff:)

[  198.239129314,5] HDAT I2C: found e3p0 - unknown@18 dp:ff (ff:)

[  198.239862647,5] HDAT I2C: found e3p1 - unknown@1c dp:ff (ff:)

[  198.240130745,5] HDAT I2C: found e3p1 - unknown@1d dp:ff (ff:)

[  198.240632546,5] HDAT I2C: found e3p0 - unknown@19 dp:ff (ff:)

[  198.272357045,5] HDAT I2C: found e3p1 - unknown@1e dp:ff (ff:)

[  198.273306304,5] HDAT I2C: found e3p0 - unknown@1b dp:ff (ff:)

[  198.312823417,5] HDAT I2C: found e3p1 - unknown@1f dp:ff (ff:)

[  198.313788732,5] HDAT I2C: found e3p0 - unknown@1a dp:ff (ff:)

[  198.314715776,5] HDAT I2C: found e3p0 - unknown@18 dp:ff (ff:)

[  198.317467641,5] CHIP: Chip ID 0000 type: P9N DD2.21

[  198.317534159,5] CHIP: Chip ID 0008 type: P9N DD2.21

[  198.318466544,5] PLAT: Using virtual UART

[  198.318708471,5] PLAT: Detected Dubai platform

[  198.318779740,5] PLAT: Detected BMC platform ast2500:ami

[  198.343517351,5] CPU: All 128 processors called in...

[  200.086105485,7] LPC: Routing irq 10, policy: 0 (r=1)

[  200.086106757,7] LPC: SerIRQ 10 using route 0 targetted at OPAL

[  200.117578933,5] HIOMAP: Negotiated hiomap protocol v2

[  200.117629308,5] HIOMAP: Block size is 64KiB

[  200.117893432,5] HIOMAP: BMC suggested flash timeout of 8s

[  200.118398782,5] HIOMAP: Flash size is 64MiB

[  200.118855253,5] HIOMAP: Erase granule size is 64KiB

[  201.413312964,5] FLASH: Found system flash: (unnamed) id:0

[  202.487847184,5] STB: Found tpm0,i2c_tpm_nuvoton evLogLen=2197 evLogSize=65536

[  202.488084815,7] LPC: Routing irq 4, policy: 0 (r=1)

[  202.488086032,7] LPC: SerIRQ 4 using route 1 targetted at OPAL

[  202.488749104,5] OCC: All Chip Rdy after 0 ms

[  203.054951069,5] STB: VERSION verified

[  203.054998186,5] STB: VERSION hash calculated

[  203.106422495,5] STB: VERSION measured on pcr3 (tpm0, evType 0x5, evLogLen 2276)

[  203.255235547,5] STB: IMA_CATALOG verified

[  203.255482758,5] STB: IMA_CATALOG hash calculated

[  203.306853105,5] STB: IMA_CATALOG measured on pcr2 (tpm0, evType 0x5, evLogLen 2359)

[  206.198738451,5] STB: CAPP verified

[  206.204165814,5] STB: CAPP hash calculated

[  206.255498856,5] STB: CAPP measured on pcr2 (tpm0, evType 0x5, evLogLen 2435)

[  206.269642258,3] WJH: name = p8_00000000_e2p1 !

[  206.269748222,3] WJH:bus_id = 4 !

[  206.271913815,3] WJH: riser_0_id=7,riser_1_id = 7,  riser_2_id = 2 !

[  206.292845962,5] PCI: Resetting PHBs and training links...

[  207.327023859,5] PCI: Probing slots...

[  207.327154636,3] pd->slot is NULL, skipping

[  207.327203402,7] PHB#0032:00:00.0 Found VID:1014 DEV:04c1 TYP:4 MF- BR+ EX+

[  207.327085332,7] PHB#0031:00:00.0 Found VID:1014 DEV:04c1 TYP:4 MF- BR+ EX+

[  207.327211705,3] pd->slot is NULL, skipping

[  207.327086180,7] PHB#0033:00:00.0 Scanning (upstream only)...

[  207.327223691,7] PHB#0001:00:00.0: setting power state to 0

[  207.327242132,7] riser_0_id=7, riser_1_id=7

[  207.327184787,7] riser_0_id=7, riser_1_id=7

[  207.327250752,7] PHB#0000:00:00.0 Bus 01..ff  scanning...

[  207.327259097,7] PHB#0033:00:00.0 Found VID:1014 DEV:04c1 TYP:4 MF- BR+ EX+

[  207.327284060,7] PHB#0000:00:00.0 waiting for link... 

[  207.327272401,7] PHB#0031:00:00.0: setting power state to 0

[  207.327233907,7] riser_0_id=7, riser_1_id=7

[  207.327293935,7] riser_0_id=7, riser_1_id=7

[  207.327192664,7] riser_0_id=7, riser_1_id=7

[  207.327313382,7] PHB#0032:00:00.0 Bus 01..ff  scanning...

[  207.327262301,7] PHB#0001:00:00.0 Powering off hotpluggable slot

[  207.327277558,7] PHB#0003:00:00.0: setting power state to 0

[  207.327322166,7] PHB#0030:00:00.0 Bus 01..ff  scanning...

[  207.327319440,7] PHB#0033:00:00.0: setting power state to 0

[  207.327334445,7] PHB#0003:00:00.0 Powering off hotpluggable slot

[  207.327339940,7] PHB#0030:00:00.0 waiting for link... 

[  207.327323701,7] PHB#0032:00:00.0 waiting for link... 

[  207.327305574,7] PHB#0031:00:00.0 Powering off hotpluggable slot

[  207.327342764,7] PHB#0033:00:00.0 Powering off hotpluggable slot

[  207.378563886,3] pd->slot is NULL, skipping

[  207.378565928,3] pd->slot is NULL, skipping

[  207.378579635,7] PHB#0030:01:00.1 Found VID:8086 DEV:1528 TYP:0 MF+ BR- EX+

[  207.378581384,3] pd->slot is NULL, skipping

[  207.378710612,7] PHB#0000:01:00.0 Found VID:11f8 DEV:8533 TYP:5 MF- BR+ EX+

[  207.378712763,3] pd->slot is NULL, skipping

[  207.378903725,7] PHB#0000:01:00.0 Bus 02..ff  scanning...

[  207.379453457,7] PHB#0000:02:00.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.379528672,7] riser_0_id=7, riser_1_id=7

[  207.380001311,7] PHB#0000:02:01.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.380075445,7] riser_0_id=7, riser_1_id=7

[  207.380326691,7] PHB#0000:02:02.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.380400945,7] riser_0_id=7, riser_1_id=7

[  207.381123408,7] PHB#0000:02:03.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.381197557,7] riser_0_id=7, riser_1_id=7

[  207.381931081,7] PHB#0000:02:04.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.382005592,7] riser_0_id=7, riser_1_id=7

[  207.382297415,7] PHB#0000:02:05.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.382372123,7] riser_0_id=7, riser_1_id=7

[  207.383051454,7] PHB#0000:02:06.0 Found VID:11f8 DEV:8533 TYP:6 MF- BR+ EX+

[  207.383126382,7] riser_0_id=7, riser_1_id=7

[  207.384005317,7] PHB#0000:02:00.0 Bus 03..ff  scanning...

[  207.384349538,7] PHB#0000:02:00.0: setting power state to 0

[  207.384350617,7] PHB#0000:02:00.0 Powering off hotpluggable slot

[  207.384352280,7] PHB#0000:02:01.0 Bus 08..ff  scanning...

[  207.384703621,7] PHB#0000:02:01.0: setting power state to 0

[  207.384704783,7] PHB#0000:02:01.0 Powering off hotpluggable slot

[  207.384706144,7] PHB#0000:02:02.0 Bus 0d..ff  scanning...

[  207.385059202,7] PHB#0000:02:02.0: setting power state to 1

[  207.385060358,7] PHB#0000:02:02.0 Powering on hotpluggable slot

[  207.385068404,7] PHB#0000:02:02.0 waiting for link... 

[  207.418012048,7] PHB#0002:00:00.0 link is up

[  207.418086582,7] PHB#0002:01:00.0 Found VID:15b3 DEV:1015 TYP:0 MF+ BR- EX+

[  207.418088581,3] pd->slot is NULL, skipping

[  207.418195776,7] PHB#0002:01:00.1 Found VID:15b3 DEV:1015 TYP:0 MF+ BR- EX+

[  207.418197530,3] pd->slot is NULL, skipping

[  207.436310686,7] PHB#0000:02:02.0 link is up

[  207.436504696,7] PHB#0000:0d:00.0 Found VID:1a03 DEV:1150 TYP:7 MF- BR+ EX+

[  207.436506554,3] pd->slot is NULL, skipping

[  207.436616744,7] PHB#0000:0d:00.0 Bus 0e..ff  scanning...

[  207.437205575,7] PHB#0000:0e:00.0 Found VID:1a03 DEV:2000 TYP:1 MF- BR- EX-

[  207.437207353,3] pd->slot is NULL, skipping

[  207.437577550,7] PHB#0000:02:03.0 Bus 0f..ff  scanning...

[  207.437944588,7] PHB#0000:02:03.0: setting power state to 1

[  207.437945691,7] PHB#0000:02:03.0 Powering on hotpluggable slot

[  207.437953797,7] PHB#0000:02:03.0 waiting for link... 

[  207.489392043,7] PHB#0000:02:03.0 link is up

[  207.489554415,7] PHB#0000:0f:00.0 Found VID:104c DEV:8241 TYP:0 MF- BR- EX+

[  207.489556147,3] pd->slot is NULL, skipping

[  207.489630882,7] PHB#0000:02:04.0 Bus 10..ff  scanning...

[  207.489994637,7] PHB#0000:02:04.0: setting power state to 0

[  207.489995615,7] PHB#0000:02:04.0 Powering off hotpluggable slot

[  207.489997195,7] PHB#0000:02:05.0 Bus 15..ff  scanning...

[  207.490431445,7] PHB#0000:02:05.0: setting power state to 0

[  207.490432555,7] PHB#0000:02:05.0 Powering off hotpluggable slot

[  207.490434006,7] PHB#0000:02:06.0 Bus 1a..ff  scanning...

[  207.490791646,7] PHB#0000:02:06.0: setting power state to 1

[  207.490792765,7] PHB#0000:02:06.0 Powering on hotpluggable slot

[  207.490800897,7] PHB#0000:02:06.0 waiting for link... 

[  208.030020614,7] PHB#0000:02:06.0 link is up

[  208.030197555,7] PHB#0000:1a:00.0 Found VID:1b4b DEV:1475 TYP:0 MF- BR- EX+

[  208.030199562,3] pd->slot is NULL, skipping

[  208.062225895,3] PCI: PHB  (4) not found

[  208.062269688,3] PCI: PHB  (5) not found

[  208.132309739,3] PCI: PHB  (80005) not found

[  208.132342226,5] PCI Summary:

[  208.133207371,5] PHB#0000:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..1a 

[  208.134109978,5] PHB#0000:01:00.0 [SWUP] 11f8 8533 R:00 C:060400 B:02..1a LOC_CODE=UOPWR.0-Node0

[  208.135044380,5] PHB#0000:02:00.0 [SWDN] 11f8 8533 R:00 C:060400 B:03..07 SLOT=S-0000-03 

[  208.135930969,5] PHB#0000:02:01.0 [SWDN] 11f8 8533 R:00 C:060400 B:08..0c SLOT=S-0000-08 

[  208.173539681,5] PHB#0000:02:02.0 [SWDN] 11f8 8533 R:00 C:060400 B:0d..0e SLOT=S-0000-0d 

[  208.174455667,5] PHB#0000:0d:00.0 [ETOX] 1a03 1150 R:04 C:060400 B:0e..0e LOC_CODE=S-0000-0d

[  208.175382730,5] PHB#0000:0e:00.0 [PCID] 1a03 2000 R:41 C:030000 (           vga) LOC_CODE=S-0000-0d

[  208.177052418,5] PHB#0000:02:03.0 [SWDN] 11f8 8533 R:00 C:060400 B:0f..0f SLOT=S-0000-0f 

[  208.177942711,5] PHB#0000:0f:00.0 [EP  ] 104c 8241 R:02 C:0c0330 (      usb-xhci) LOC_CODE=S-0000-0f

[  208.179195236,5] PHB#0000:02:04.0 [SWDN] 11f8 8533 R:00 C:060400 B:10..14 SLOT=S-0000-10 

[  208.179700465,5] PHB#0000:02:05.0 [SWDN] 11f8 8533 R:00 C:060400 B:15..19 SLOT=S-0000-15 

[  208.180188491,5] PHB#0000:02:06.0 [SWDN] 11f8 8533 R:00 C:060400 B:1a..1a SLOT=S-0000-1a 

[  208.181089217,5] PHB#0000:1a:00.0 [EP  ] 1b4b 1475 R:a1 C:010000 (          scsi) LOC_CODE=S-0000-1a

[  208.181544503,5] PHB#0001:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..ff SLOT=S-0001-01 

[  208.182462077,5] PHB#0002:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..01 

[  208.182955568,5] PHB#0002:01:00.0 [EP  ] 15b3 1015 R:00 C:020000 (      ethernet) LOC_CODE=UOPWR.0-Node0

[  208.205359735,5] PHB#0002:01:00.1 [EP  ] 15b3 1015 R:00 C:020000 (      ethernet) LOC_CODE=UOPWR.0-Node0

[  208.206357968,5] PHB#0003:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..ff SLOT=S-0003-01 

[  208.207231173,5] PHB#0030:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..01 SLOT=Slot7 (16x) 

[  208.208942674,5] PHB#0030:01:00.0 [EP  ] 8086 1528 R:01 C:020000 (      ethernet) LOC_CODE=Slot7 (16x)

[  208.389396207,5] PHB#0030:01:00.1 [EP  ] 8086 1528 R:01 C:020000 (      ethernet) LOC_CODE=Slot7 (16x)

[  208.391114294,5] PHB#0031:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..ff SLOT=S-0031-01 

[  208.391995630,5] PHB#0032:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..01 SLOT=Slot6 (8x) 

[  208.392858390,5] PHB#0032:01:00.0 [EP  ] 1000 005d R:02 C:010400 (          raid) LOC_CODE=Slot6 (8x)

[  208.394250772,5] PHB#0033:00:00.0 [ROOT] 1014 04c1 R:00 C:060400 B:01..ff SLOT=S-0033-01 

[  208.402976152,5] INIT: Waiting for kernel...

[  237.234021144,5] STB: BOOTKERNEL verified

[  237.278469930,5] STB: BOOTKERNEL hash calculated

[  237.329823655,5] STB: BOOTKERNEL measured on pcr4 (tpm0, evType 0x5, evLogLen 2517)

[  237.331378081,5] INIT: 64-bit LE kernel discovered

[  237.357065206,5] IPMI: Resetting boot count on successful boot

[  237.408465650,5] STB: EV_SEPARATOR measured on pcr0 (tpm0, evType 0x4, evLogLen 2593)

[  237.459897605,5] STB: EV_SEPARATOR measured on pcr1 (tpm0, evType 0x4, evLogLen 2669)

[  237.511375845,5] STB: EV_SEPARATOR measured on pcr2 (tpm0, evType 0x4, evLogLen 2745)

[  238.050746107,5] STB: EV_SEPARATOR measured on pcr3 (tpm0, evType 0x4, evLogLen 2821)

[  238.104111884,5] STB: EV_SEPARATOR measured on pcr4 (tpm0, evType 0x4, evLogLen 2897)

[  238.155588063,5] STB: EV_SEPARATOR measured on pcr5 (tpm0, evType 0x4, evLogLen 2973)

[  238.211022748,5] STB: EV_SEPARATOR measured on pcr6 (tpm0, evType 0x4, evLogLen 3049)

[  238.322569130,5] STB: EV_SEPARATOR measured on pcr7 (tpm0, evType 0x4, evLogLen 3125)

[  238.360024468,5] INIT: Starting kernel at 0x20011000, fdt at 0x30773a30 366912 bytes



zImage starting: loaded at 0x0000000020011000 (sp: 0x0000000020edeee8)

Allocating 0x1555098 bytes for kernel...

Decompressing (0x0000000000000000 <- 0x0000000020020000:0x0000000020edc4e4)...

Done! Decompressed 0x13b28b8 bytes



Linux/PowerPC load: 

Finalizing device tree... flat tree at 0x20ee00a0

[  241.016087751,3] LPC[000]: Got SYNC no-response error. Error address reg: 0xd0010082

[  241.016103457,6] IPMI: dropping non severe PEL event

[  241.016148617,7] UART: IRQ functional !

[    4.356911] IMC PMU (null) Register failed

[    5.531435] udevd[2201]: specified group 'kvm' unknown

[    5.535360] udevd[2202]: specified group 'kvm' unknown



 Petitboot (v1.10.3)
 ──────────────────────────────────────────────────────────────────────────────System informationSystem configurationSystem status logLanguageRescan devicesRetrieve config from URLPlugins (0)
 *Exit to shell           ──────────────────────────────────────────────────────────────────────────────
 Enter=accept, e=edit, n=new, x=exit, l=language, g=log, h=help
 Welcome to Petitboot
 Info: Waiting for device discovery
FP5466G2 0
 [sdak2] Processing new Disk devicearsed GRUB configuration from /grub2/grub.cfg[Disk: sdak2 / d3f4a23b-bacd-4b7c-b80d-cc1af5ccdd63]CentOS Linux (4.14.0-115.el7a.0.1.ppc64le) 7 (AltArch)                                CentOS Linux (0-rescue-8431da1136cc4221931dd939360509b6) 7 (AltArch)              s1] Processing new Disk deviceqrvxaj1] Processing new Disk deviceutwpoyljhn2arsed GRUB configuration from /grub2/grub.cfg[Disk: sdn2 / 07c238ed-7b68-4128-811d-1005ea8a30c9]CentOS Linux (4.18.0-193.28.1.el7.ppc64le) 7 (AltArch)CentOS Linux (0-rescue-cf1e9b5d56d14422b4958816ddcb765e) 7 (AltArch)k1] Processing new Disk deviceimg32arsed GRUB configuration from /boot/grub2/grub.cfg[Disk: sdg2 / 52cd0c4b-c817-463b-ad53-9b6a5e2704dc]SLES 12-SP5SLES 12-SP5, with Linux 4.12.14-120-defaultSLES 12-SP5, with Linux 4.12.14-120-default (recovery mode)
 [centos-root] Processing new Disk devicehome00-home] Processing new Disk deviceroot
 Booting CentOS Linux (4.18.0-193.28.1.el7.ppc64le) 7 (AltArch)
 Loaded initrd from file:///var/petitboot/mnt/dev/sdn2/initramfs-4.18.0-193.28.1kernel image from file:///var/petitboot/mnt/dev/sdn2/vmlinuz-4.18.0-193.
 Running boot hooks
 Performing kexec rebootSIGTERM received, booting...

[   83.416093] kexec_core: Starting new kernel

[    0.000000] Using crashkernel=auto, the size chosen is a best effort estimation.

[    0.000000] Reserving 4096MB of memory at 128MB for crashkernel (System RAM: 524288MB)

[    0.000000] dt-cpu-ftrs: setup for ISA 3000

[    0.000000] dt-cpu-ftrs: not enabling: system-call-vectored (disabled or unsupported by kernel)

[    0.000000] dt-cpu-ftrs: final cpu/mmu features = 0x0001f86f8f5fb1a7 0x3c006041

[    0.000000] radix-mmu: Page sizes from device-tree:

[    0.000000] radix-mmu: Page size shift = 12 AP=0x0

[    0.000000] radix-mmu: Page size shift = 16 AP=0x5

[    0.000000] radix-mmu: Page size shift = 21 AP=0x1

[    0.000000] radix-mmu: Page size shift = 30 AP=0x2

[    0.000000] radix-mmu: Initializing Radix MMU

[    0.000000] radix-mmu: Partition table (____ptrval____)

[    0.000000] radix-mmu: Mapped 0x0000000000000000-0x0000004000000000 with 1.00 GiB pages

[    0.000000] radix-mmu: Mapped 0x0000200000000000-0x0000204000000000 with 1.00 GiB pages

[    0.000000] radix-mmu: Process table (____ptrval____) and radix root for kernel: (____ptrval____)

[    0.000000] Linux version 4.18.0-193.28.1.el7.ppc64le (mockbuild@ppc64le-02.bsys.centos.org) (gcc version 8.3.1 20190311 (Red Hat 8.3.1-3) (GCC)) #1 SMP Wed Oct 21 16:15:48 UTC 2020

[    0.000000] Found initrd at 0xc0000000032a0000:0xc0000000054be1a9

[    0.000000] OPAL: Found memory mapped LPC bus on chip 0

[    0.000000] Using PowerNV machine description

[    0.000000] CPU maps initialized for 4 threads per core

[    0.000000] -----------------------------------------------------

[    0.000000] ppc64_pft_size    = 0x0

[    0.000000] phys_mem_size     = 0x8000000000

[    0.000000] dcache_bsize      = 0x80

[    0.000000] icache_bsize      = 0x80

[    0.000000] cpu_features      = 0x0001f86f8f5fb1a7

[    0.000000]   possible        = 0x0001fbffcf5fb1a7

[    0.000000]   always          = 0x00000003800081a1

[    0.000000] cpu_user_features = 0xdc0065c2 0xaee00000

[    0.000000] mmu_features      = 0x3c006041

[    0.000000] firmware_features = 0x0000000110000000

[    0.000000] -----------------------------------------------------

[    0.000000] cma: Reserved 26224 MiB at 0x0000203995000000

[    0.000000] numa:   NODE_DATA [mem 0x3fffaabc80-0x3fffab7fff]

[    0.000000] numa:   NODE_DATA [mem 0x203fff113c80-0x203fff11ffff]

[    0.000000] rfi-flush: fallback displacement flush available

[    0.000000] link-stack-flush: software flush disabled.

[    0.000000] count-cache-flush: software flush disabled.

[    0.000000] stf-barrier: eieio barrier available

[    0.000000] Initializing IODA2 PHB (/pciex@600c3c0000000)

[    0.000000] PCI host bridge /pciex@600c3c0000000 (primary) ranges:

[    0.000000]  MEM 0x000600c000000000..0x000600c07ffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006000000000000..0x0006003fffffffff -> 0x0006000000000000 (M64 #1..31)

[    0.000000]  Using M64 #31 as default window

[    0.000000]   512 (511) PE's M32: 0x80000000 [segment=0x400000]

[    0.000000]                  M64: 0x4000000000 [segment=0x20000000]

[    0.000000]   Allocated bitmap for 4088 MSIs (base IRQ 0xfe000)

[    0.000000] Initializing IODA2 PHB (/pciex@600c3c0100000)

[    0.000000] PCI host bridge /pciex@600c3c0100000  ranges:

[    0.000000]  MEM 0x000600c080000000..0x000600c0fffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006004000000000..0x0006007fffffffff -> 0x0006004000000000 (M64 #1..15)

[    0.000000]  Using M64 #15 as default window

[    0.000000]   256 (255) PE's M32: 0x80000000 [segment=0x800000]

[    0.000000]                  M64: 0x4000000000 [segment=0x40000000]

[    0.000000]   Allocated bitmap for 2040 MSIs (base IRQ 0xfd800)

[    0.000000] Initializing IODA2 PHB (/pciex@600c3c0200000)

[    0.000000] PCI host bridge /pciex@600c3c0200000  ranges:

[    0.000000]  MEM 0x000600c100000000..0x000600c17ffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006008000000000..0x000600bfffffffff -> 0x0006008000000000 (M64 #1..15)

[    0.000000]  Using M64 #15 as default window

[    0.000000]   256 (255) PE's M32: 0x80000000 [segment=0x800000]

[    0.000000]                  M64: 0x4000000000 [segment=0x40000000]

[    0.000000]   Allocated bitmap for 2040 MSIs (base IRQ 0xfd000)

[    0.000000] Initializing IODA2 PHB (/pciex@600c3c0300000)

[    0.000000] PCI host bridge /pciex@600c3c0300000  ranges:

[    0.000000]  MEM 0x000600c180000000..0x000600c1fffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006020000000000..0x0006023fffffffff -> 0x0006020000000000 (M64 #1..31)

[    0.000000]  Using M64 #31 as default window

[    0.000000]   512 (511) PE's M32: 0x80000000 [segment=0x400000]

[    0.000000]                  M64: 0x4000000000 [segment=0x20000000]

[    0.000000]   Allocated bitmap for 4088 MSIs (base IRQ 0xfc000)

[    0.000000] Initializing IODA2 PHB (/pciex@620c3c0000000)

[    0.000000] PCI host bridge /pciex@620c3c0000000  ranges:

[    0.000000]  MEM 0x000620c000000000..0x000620c07ffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006200000000000..0x0006203fffffffff -> 0x0006200000000000 (M64 #1..31)

[    0.000000]  Using M64 #31 as default window

[    0.000000]   512 (511) PE's M32: 0x80000000 [segment=0x400000]

[    0.000000]                  M64: 0x4000000000 [segment=0x20000000]

[    0.000000]   Allocated bitmap for 4088 MSIs (base IRQ 0x1fe000)

[    0.000000] Initializing IODA2 PHB (/pciex@620c3c0100000)

[    0.000000] PCI host bridge /pciex@620c3c0100000  ranges:

[    0.000000]  MEM 0x000620c080000000..0x000620c0fffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006204000000000..0x0006207fffffffff -> 0x0006204000000000 (M64 #1..15)

[    0.000000]  Using M64 #15 as default window

[    0.000000]   256 (255) PE's M32: 0x80000000 [segment=0x800000]

[    0.000000]                  M64: 0x4000000000 [segment=0x40000000]

[    0.000000]   Allocated bitmap for 2040 MSIs (base IRQ 0x1fd800)

[    0.000000] Initializing IODA2 PHB (/pciex@620c3c0200000)

[    0.000000] PCI host bridge /pciex@620c3c0200000  ranges:

[    0.000000]  MEM 0x000620c100000000..0x000620c17ffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006208000000000..0x000620bfffffffff -> 0x0006208000000000 (M64 #1..15)

[    0.000000]  Using M64 #15 as default window

[    0.000000]   256 (255) PE's M32: 0x80000000 [segment=0x800000]

[    0.000000]                  M64: 0x4000000000 [segment=0x40000000]

[    0.000000]   Allocated bitmap for 2040 MSIs (base IRQ 0x1fd000)

[    0.000000] Initializing IODA2 PHB (/pciex@620c3c0300000)

[    0.000000] PCI host bridge /pciex@620c3c0300000  ranges:

[    0.000000]  MEM 0x000620c180000000..0x000620c1fffeffff -> 0x0000000080000000 

[    0.000000]  MEM 0x0006220000000000..0x0006223fffffffff -> 0x0006220000000000 (M64 #1..31)

[    0.000000]  Using M64 #31 as default window

[    0.000000]   512 (511) PE's M32: 0x80000000 [segment=0x400000]

[    0.000000]                  M64: 0x4000000000 [segment=0x20000000]

[    0.000000]   Allocated bitmap for 4088 MSIs (base IRQ 0x1fc000)

[    0.000000] OPAL nvram setup, 589824 bytes

[    0.000000] Zone ranges:

[    0.000000]   DMA      empty

[    0.000000]   DMA32    empty

[    0.000000]   Normal   [mem 0x0000000000000000-0x0000203fffffffff]

[    0.000000]   Device   empty

[    0.000000] Movable zone start for each node

[    0.000000] Early memory node ranges

[    0.000000]   node   0: [mem 0x0000000000000000-0x0000003fffffffff]

[    0.000000]   node   8: [mem 0x0000200000000000-0x0000203fffffffff]

[    0.000000] Initmem setup node 0 [mem 0x0000000000000000-0x0000003fffffffff]

[    0.000000] Initmem setup node 8 [mem 0x0000200000000000-0x0000203fffffffff]

[    0.000000] percpu: Embedded 11 pages/cpu s631832 r0 d89064 u720896

[    0.000000] Built 2 zonelists, mobility grouping on.  Total pages: 8380416

[    0.000000] Policy zone: Normal

[    0.000000] Kernel command line: root=/dev/mapper/centos00-root ro crashkernel=auto rd.lvm.lv=centos00/root rd.lvm.lv=centos00/swap console=hvc0,115200n8

[    0.000000] Specific versions of hardware are certified with Red Hat Enterprise Linux 8. Please see the list of hardware certified with Red Hat Enterprise Linux 8 at https://access.redhat.com/ecosystem.

[    0.000000] software IO TLB: Cannot allocate buffer

[    0.000000] Memory: 505020800K/536870912K available (14208K kernel code, 3520K rwdata, 3392K rodata, 4992K init, 3764K bss, 4996736K reserved, 26853376K cma-reserved)

[    0.000000] random: get_random_u64 called from cache_random_seq_create+0x98/0x1f0 with crng_init=0

[    0.000000] SLUB: HWalign=128, Order=0-3, MinObjects=0, CPUs=128, Nodes=9

[    0.000000] ftrace: allocating 29508 entries in 11 pages

[    0.000000] rcu: Hierarchical RCU implementation.

[    0.000000] rcu: 	RCU restricting CPUs from NR_CPUS=2048 to nr_cpu_ids=128.

[    0.000000] rcu: RCU calculated value of scheduler-enlistment delay is 10 jiffies.

[    0.000000] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=128

[    0.000000] NR_IRQS: 512, nr_irqs: 512, preallocated irqs: 16

[    0.000000] xive: Interrupt handling initialized with native backend

[    0.000000] xive: Using priority 7 for all interrupts

[    0.000000] xive: Using 64kB queues

[    0.000000] rcu: 	Offload RCU callbacks from CPUs: (none).

[    0.000003] time_init: 56 bit decrementer (max: 7fffffffffffff)

[    0.000007] clocksource: timebase: mask: 0xffffffffffffffff max_cycles: 0x761537d007, max_idle_ns: 440795202126 ns

[    0.000011] clocksource: timebase mult[1f40000] shift[24] registered

[    0.000238] Console: colour dummy device 80x25

[    0.000488] mempolicy: Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl

[    0.000494] pid_max: default: 131072 minimum: 1024

[    0.002772] Security Framework initialized

[    0.002775] Yama: becoming mindful.

[    0.002783] SELinux:  Initializing.

[    0.014303] Dentry cache hash table entries: 16777216 (order: 11, 134217728 bytes)

[    0.019422] Inode-cache hash table entries: 8388608 (order: 10, 67108864 bytes)

[    0.019775] Mount-cache hash table entries: 262144 (order: 5, 2097152 bytes)

[    0.019935] Mountpoint-cache hash table entries: 262144 (order: 5, 2097152 bytes)

[    0.022368] EEH: PowerNV platform initialized

[    0.022374] POWER9 performance monitor hardware support registered

[    0.022438] rcu: Hierarchical SRCU implementation.

[    0.024494] smp: Bringing up secondary CPUs ...

[    0.387887] smp: Brought up 2 nodes, 128 CPUs

[    0.387892] numa: Node 0 CPUs: 0-63

[    0.387898] numa: Node 8 CPUs: 64-127

[    0.387904] Using shared cache scheduler topology

[    0.408489] devtmpfs: initialized

[    0.498655] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 19112604462750000 ns

[    0.498725] futex hash table entries: 32768 (order: 6, 4194304 bytes)

[    0.513460] NET: Registered protocol family 16

[    0.513836] audit: initializing netlink subsys (disabled)

[    0.513958] audit: type=2000 audit(1620714106.510:1): state=initialized audit_enabled=0 res=1

[    0.514328] cpuidle: using governor menu

[    0.514542] pstore: Registered nvram as persistent store backend

[    0.569777] PCI: Probing PCI hardware

[    0.569843] PCI host bridge to bus 0000:00

[    0.569852] pci_bus 0000:00: root bus resource [mem 0x600c000000000-0x600c07ffeffff] (bus address [0x80000000-0xfffeffff])

[    0.569857] pci_bus 0000:00: root bus resource [mem 0x6000000000000-0x6003fbfffffff 64bit pref]

[    0.569862] pci_bus 0000:00: root bus resource [bus 00-ff]

[    0.569868] pci_bus 0000:00: busn_res: [bus 00-ff] end is updated to ff

[    0.569913] pci 0000:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.570159] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold

[    0.575123] pci 0000:01:00.0: [11f8:8533] type 01 class 0x060400

[    0.578312] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold

[    0.584734] pci 0000:00:00.0: PCI bridge to [bus 01-1a]

[    0.585359] pci 0000:02:00.0: [11f8:8533] type 01 class 0x060400

[    0.588652] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold

[    0.590671] pci 0000:02:01.0: [11f8:8533] type 01 class 0x060400

[    0.595705] pci 0000:02:01.0: PME# supported from D0 D3hot D3cold

[    0.596749] pci 0000:02:02.0: [11f8:8533] type 01 class 0x060400

[    0.601783] pci 0000:02:02.0: PME# supported from D0 D3hot D3cold

[    0.603819] pci 0000:02:03.0: [11f8:8533] type 01 class 0x060400

[    0.607879] pci 0000:02:03.0: PME# supported from D0 D3hot D3cold

[    0.609933] pci 0000:02:04.0: [11f8:8533] type 01 class 0x060400

[    0.613992] pci 0000:02:04.0: PME# supported from D0 D3hot D3cold

[    0.616060] pci 0000:02:05.0: [11f8:8533] type 01 class 0x060400

[    0.621093] pci 0000:02:05.0: PME# supported from D0 D3hot D3cold

[    0.622214] pci 0000:02:06.0: [11f8:8533] type 01 class 0x060400

[    0.627240] pci 0000:02:06.0: PME# supported from D0 D3hot D3cold

[    0.632576] pci 0000:01:00.0: PCI bridge to [bus 02-1a]

[    0.637815] pci 0000:02:00.0: PCI bridge to [bus 03-07]

[    0.642833] pci 0000:02:01.0: PCI bridge to [bus 08-0c]

[    0.643649] pci 0000:0d:00.0: [1a03:1150] type 01 class 0x060400

[    0.647191] pci 0000:0d:00.0: supports D1 D2

[    0.647195] pci 0000:0d:00.0: PME# supported from D0 D1 D2 D3hot D3cold

[    0.653978] pci 0000:02:02.0: PCI bridge to [bus 0d-0e]

[    0.654727] pci_bus 0000:0e: extended config space not accessible

[    0.654896] pci 0000:0e:00.0: [1a03:2000] type 00 class 0x030000

[    0.655137] pci 0000:0e:00.0: reg 0x10: [mem 0x600c000000000-0x600c003ffffff]

[    0.655267] pci 0000:0e:00.0: reg 0x14: [mem 0x600c004000000-0x600c00401ffff]

[    0.655396] pci 0000:0e:00.0: reg 0x18: [io  0x0000-0x007f]

[    0.657312] pci 0000:0e:00.0: supports D1 D2

[    0.657316] pci 0000:0e:00.0: PME# supported from D0 D1 D2 D3hot D3cold

[    0.662912] pci 0000:0d:00.0: PCI bridge to [bus 0e]

[    0.663870] pci 0000:0f:00.0: [104c:8241] type 00 class 0x0c0330

[    0.664485] pci 0000:0f:00.0: reg 0x10: [mem 0x600c006800000-0x600c00680ffff 64bit]

[    0.664690] pci 0000:0f:00.0: reg 0x18: [mem 0x600c006810000-0x600c006811fff 64bit]

[    0.665266] pci 0000:0f:00.0: BAR2 [mem size 0x00002000 64bit]: requesting alignment to 0x10000

[    0.666968] pci 0000:0f:00.0: supports D1 D2

[    0.666972] pci 0000:0f:00.0: PME# supported from D0 D1 D2 D3hot

[    0.674613] pci 0000:02:03.0: PCI bridge to [bus 0f]

[    0.679655] pci 0000:02:04.0: PCI bridge to [bus 10-14]

[    0.684660] pci 0000:02:05.0: PCI bridge to [bus 15-19]

[    0.685506] pci 0000:1a:00.0: [1b4b:1475] type 00 class 0x010000

[    0.685963] pci 0000:1a:00.0: reg 0x10: [mem 0x60000c0000000-0x60000c00fffff 64bit pref]

[    0.686328] pci 0000:1a:00.0: reg 0x20: [mem 0x60000c0100000-0x60000c013ffff 64bit pref]

[    0.686425] pci 0000:1a:00.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]

[    0.688308] pci 0000:1a:00.0: supports D1

[    0.688312] pci 0000:1a:00.0: PME# supported from D0 D1 D3hot

[    0.695098] pci 0000:02:06.0: PCI bridge to [bus 1a]

[    0.695885] pci_bus 0000:00: busn_res: [bus 00-ff] end is updated to 1a

[    0.695954] PCI host bridge to bus 0001:00

[    0.695960] pci_bus 0001:00: root bus resource [mem 0x600c080000000-0x600c0fffeffff] (bus address [0x80000000-0xfffeffff])

[    0.695965] pci_bus 0001:00: root bus resource [mem 0x6004000000000-0x6007f7fffffff 64bit pref]

[    0.695969] pci_bus 0001:00: root bus resource [bus 00-ff]

[    0.695973] pci_bus 0001:00: busn_res: [bus 00-ff] end is updated to ff

[    0.696004] pci 0001:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.696224] pci 0001:00:00.0: PME# supported from D0 D3hot D3cold

[    0.705235] pci 0001:00:00.0: PCI bridge to [bus 01-ff]

[    0.705278] pci_bus 0001:00: busn_res: [bus 00-ff] end is updated to ff

[    0.705336] PCI host bridge to bus 0002:00

[    0.705342] pci_bus 0002:00: root bus resource [mem 0x600c100000000-0x600c17ffeffff] (bus address [0x80000000-0xfffeffff])

[    0.705346] pci_bus 0002:00: root bus resource [mem 0x6008000000000-0x600bf7fffffff 64bit pref]

[    0.705351] pci_bus 0002:00: root bus resource [bus 00-ff]

[    0.705355] pci_bus 0002:00: busn_res: [bus 00-ff] end is updated to ff

[    0.705386] pci 0002:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.705619] pci 0002:00:00.0: PME# supported from D0 D3hot D3cold

[    0.710359] pci 0002:01:00.0: [15b3:1015] type 00 class 0x020000

[    0.710583] pci 0002:01:00.0: reg 0x10: [mem 0x6008000000000-0x6008001ffffff 64bit pref]

[    0.710871] pci 0002:01:00.0: reg 0x30: [mem 0x00000000-0x000fffff pref]

[    0.711538] pci 0002:01:00.0: PME# supported from D3cold

[    0.711798] pci 0002:01:00.0: reg 0x1a4: [mem 0x00000000-0x000fffff 64bit pref]

[    0.711803] pci 0002:01:00.0: VF(n) BAR0 space: [mem 0x00000000-0x007fffff 64bit pref] (contains BAR0 for 8 VFs)

[    0.712460] pci 0002:01:00.0: VF BAR0: [mem 0x00000000-0x0fffffff 64bit pref] (expanded to 256 VFs for PE alignment)

[    0.712645] pci 0002:01:00.1: [15b3:1015] type 00 class 0x020000

[    0.712851] pci 0002:01:00.1: reg 0x10: [mem 0x6008002000000-0x6008003ffffff 64bit pref]

[    0.713142] pci 0002:01:00.1: reg 0x30: [mem 0x00000000-0x000fffff pref]

[    0.713765] pci 0002:01:00.1: PME# supported from D3cold

[    0.714000] pci 0002:01:00.1: reg 0x1a4: [mem 0x00000000-0x000fffff 64bit pref]

[    0.714005] pci 0002:01:00.1: VF(n) BAR0 space: [mem 0x00000000-0x007fffff 64bit pref] (contains BAR0 for 8 VFs)

[    0.714617] pci 0002:01:00.1: VF BAR0: [mem 0x00000000-0x0fffffff 64bit pref] (expanded to 256 VFs for PE alignment)

[    0.719218] pci 0002:00:00.0: PCI bridge to [bus 01]

[    0.719330] pci_bus 0002:00: busn_res: [bus 00-ff] end is updated to 01

[    0.719389] PCI host bridge to bus 0003:00

[    0.719395] pci_bus 0003:00: root bus resource [mem 0x600c180000000-0x600c1fffeffff] (bus address [0x80000000-0xfffeffff])

[    0.719399] pci_bus 0003:00: root bus resource [mem 0x6020000000000-0x6023fbfffffff 64bit pref]

[    0.719404] pci_bus 0003:00: root bus resource [bus 00-ff]

[    0.719408] pci_bus 0003:00: busn_res: [bus 00-ff] end is updated to ff

[    0.719439] pci 0003:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.719658] pci 0003:00:00.0: PME# supported from D0 D3hot D3cold

[    0.728685] pci 0003:00:00.0: PCI bridge to [bus 01-ff]

[    0.728728] pci_bus 0003:00: busn_res: [bus 00-ff] end is updated to ff

[    0.728786] PCI host bridge to bus 0030:00

[    0.728792] pci_bus 0030:00: root bus resource [mem 0x620c000000000-0x620c07ffeffff] (bus address [0x80000000-0xfffeffff])

[    0.728796] pci_bus 0030:00: root bus resource [mem 0x6200000000000-0x6203fbfffffff 64bit pref]

[    0.728800] pci_bus 0030:00: root bus resource [bus 00-ff]

[    0.728805] pci_bus 0030:00: busn_res: [bus 00-ff] end is updated to ff

[    0.728840] pci 0030:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.729118] pci 0030:00:00.0: PME# supported from D0 D3hot D3cold

[    0.733823] pci 0030:01:00.0: [8086:1528] type 00 class 0x020000

[    0.733911] pci 0030:01:00.0: reg 0x10: [mem 0x6200000000000-0x62000001fffff 64bit pref]

[    0.733992] pci 0030:01:00.0: reg 0x20: [mem 0x6200000400000-0x6200000403fff 64bit pref]

[    0.734018] pci 0030:01:00.0: reg 0x30: [mem 0x00000000-0x0007ffff pref]

[    0.734061] pci 0030:01:00.0: BAR4 [mem size 0x00004000 64bit pref]: requesting alignment to 0x10000

[    0.734254] pci 0030:01:00.0: PME# supported from D0 D3hot

[    0.734365] pci 0030:01:00.0: reg 0x184: [mem 0x00000000-0x0000ffff 64bit]

[    0.734370] pci 0030:01:00.0: VF(n) BAR0 space: [mem 0x00000000-0x003fffff 64bit] (contains BAR0 for 64 VFs)

[    0.734419] pci 0030:01:00.0: reg 0x190: [mem 0x00000000-0x0000ffff 64bit]

[    0.734423] pci 0030:01:00.0: VF(n) BAR3 space: [mem 0x00000000-0x003fffff 64bit] (contains BAR3 for 64 VFs)

[    0.735122] pci 0030:01:00.0: Don't support SR-IOV with non M64 VF BAR0: [mem 0x00000000-0x003fffff 64bit]. 

[    0.735264] pci 0030:01:00.1: [8086:1528] type 00 class 0x020000

[    0.735352] pci 0030:01:00.1: reg 0x10: [mem 0x6200000200000-0x62000003fffff 64bit pref]

[    0.735434] pci 0030:01:00.1: reg 0x20: [mem 0x6200000410000-0x6200000413fff 64bit pref]

[    0.735460] pci 0030:01:00.1: reg 0x30: [mem 0x00000000-0x0007ffff pref]

[    0.735502] pci 0030:01:00.1: BAR4 [mem size 0x00004000 64bit pref]: requesting alignment to 0x10000

[    0.735696] pci 0030:01:00.1: PME# supported from D0 D3hot

[    0.735790] pci 0030:01:00.1: reg 0x184: [mem 0x00000000-0x0000ffff 64bit]

[    0.735794] pci 0030:01:00.1: VF(n) BAR0 space: [mem 0x00000000-0x003fffff 64bit] (contains BAR0 for 64 VFs)

[    0.735843] pci 0030:01:00.1: reg 0x190: [mem 0x00000000-0x0000ffff 64bit]

[    0.735847] pci 0030:01:00.1: VF(n) BAR3 space: [mem 0x00000000-0x003fffff 64bit] (contains BAR3 for 64 VFs)

[    0.736537] pci 0030:01:00.1: Don't support SR-IOV with non M64 VF BAR0: [mem 0x00000000-0x003fffff 64bit]. 

[    0.741080] pci 0030:00:00.0: PCI bridge to [bus 01]

[    0.741197] pci_bus 0030:00: busn_res: [bus 00-ff] end is updated to 01

[    0.741256] PCI host bridge to bus 0031:00

[    0.741262] pci_bus 0031:00: root bus resource [mem 0x620c080000000-0x620c0fffeffff] (bus address [0x80000000-0xfffeffff])

[    0.741266] pci_bus 0031:00: root bus resource [mem 0x6204000000000-0x6207f7fffffff 64bit pref]

[    0.741271] pci_bus 0031:00: root bus resource [bus 00-ff]

[    0.741275] pci_bus 0031:00: busn_res: [bus 00-ff] end is updated to ff

[    0.741310] pci 0031:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.741571] pci 0031:00:00.0: PME# supported from D0 D3hot D3cold

[    0.750615] pci 0031:00:00.0: PCI bridge to [bus 01-ff]

[    0.750665] pci_bus 0031:00: busn_res: [bus 00-ff] end is updated to ff

[    0.750723] PCI host bridge to bus 0032:00

[    0.750729] pci_bus 0032:00: root bus resource [mem 0x620c100000000-0x620c17ffeffff] (bus address [0x80000000-0xfffeffff])

[    0.750733] pci_bus 0032:00: root bus resource [mem 0x6208000000000-0x620bf7fffffff 64bit pref]

[    0.750737] pci_bus 0032:00: root bus resource [bus 00-ff]

[    0.750742] pci_bus 0032:00: busn_res: [bus 00-ff] end is updated to ff

[    0.750777] pci 0032:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.751052] pci 0032:00:00.0: PME# supported from D0 D3hot D3cold

[    0.755750] pci 0032:01:00.0: [1000:005d] type 00 class 0x010400

[    0.755818] pci 0032:01:00.0: reg 0x10: [io  0x0000-0x00ff]

[    0.755855] pci 0032:01:00.0: reg 0x14: [mem 0x620c100200000-0x620c10020ffff 64bit]

[    0.755892] pci 0032:01:00.0: reg 0x1c: [mem 0x620c100000000-0x620c1000fffff 64bit]

[    0.755937] pci 0032:01:00.0: reg 0x30: [mem 0x00000000-0x000fffff pref]

[    0.756216] pci 0032:01:00.0: supports D1 D2

[    0.760850] pci 0032:00:00.0: PCI bridge to [bus 01]

[    0.760936] pci_bus 0032:00: busn_res: [bus 00-ff] end is updated to 01

[    0.760995] PCI host bridge to bus 0033:00

[    0.761000] pci_bus 0033:00: root bus resource [mem 0x620c180000000-0x620c1fffeffff] (bus address [0x80000000-0xfffeffff])

[    0.761005] pci_bus 0033:00: root bus resource [mem 0x6220000000000-0x6223fbfffffff 64bit pref]

[    0.761009] pci_bus 0033:00: root bus resource [bus 00-ff]

[    0.761014] pci_bus 0033:00: busn_res: [bus 00-ff] end is updated to ff

[    0.761049] pci 0033:00:00.0: [1014:04c1] type 01 class 0x060400

[    0.761310] pci 0033:00:00.0: PME# supported from D0 D3hot D3cold

[    0.770356] pci 0033:00:00.0: PCI bridge to [bus 01-ff]

[    0.770406] pci_bus 0033:00: busn_res: [bus 00-ff] end is updated to ff

[    0.770424] pci 0000:02:00.0: bridge window [io  0x1000-0x0fff] to [bus 03-07] add_size 1000

[    0.770430] pci 0000:02:00.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 03-07] add_size 20000000 add_align 20000000

[    0.770436] pci 0000:02:00.0: bridge window [mem 0x00400000-0x003fffff] to [bus 03-07] add_size 400000 add_align 400000

[    0.770441] pci 0000:02:01.0: bridge window [io  0x1000-0x0fff] to [bus 08-0c] add_size 1000

[    0.770447] pci 0000:02:01.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 08-0c] add_size 20000000 add_align 20000000

[    0.770452] pci 0000:02:01.0: bridge window [mem 0x00400000-0x003fffff] to [bus 08-0c] add_size 400000 add_align 400000

[    0.770460] pci 0000:02:02.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 0d-0e] add_size 20000000 add_align 20000000

[    0.770466] pci 0000:02:03.0: bridge window [io  0x1000-0x0fff] to [bus 0f] add_size 1000

[    0.770471] pci 0000:02:03.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 0f] add_size 20000000 add_align 20000000

[    0.770477] pci 0000:02:04.0: bridge window [io  0x1000-0x0fff] to [bus 10-14] add_size 1000

[    0.770482] pci 0000:02:04.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 10-14] add_size 20000000 add_align 20000000

[    0.770488] pci 0000:02:04.0: bridge window [mem 0x00400000-0x003fffff] to [bus 10-14] add_size 400000 add_align 400000

[    0.770492] pci 0000:02:05.0: bridge window [io  0x1000-0x0fff] to [bus 15-19] add_size 1000

[    0.770497] pci 0000:02:05.0: bridge window [mem 0x20000000-0x1fffffff 64bit pref] to [bus 15-19] add_size 20000000 add_align 20000000

[    0.770503] pci 0000:02:05.0: bridge window [mem 0x00400000-0x003fffff] to [bus 15-19] add_size 400000 add_align 400000

[    0.770507] pci 0000:02:06.0: bridge window [io  0x1000-0x0fff] to [bus 1a] add_size 1000

[    0.770515] pci 0000:01:00.0: bridge window [io  0x1000-0x1fff] to [bus 02-1a] add_size 6000

[    0.770523] pci 0000:01:00.0: bridge window [mem 0x20000000-0xffffffff 64bit pref] to [bus 02-1a] add_size c0000000 add_align 20000000

[    0.770530] pci 0000:01:00.0: bridge window [mem 0x01000000-0x08ffffff] to [bus 02-1a] add_size 1000000 add_align 1000000

[    0.770535] pci 0000:00:00.0: bridge window [io  0x1000-0x1fff] to [bus 01-1a] add_size 6000

[    0.770541] pci 0000:00:00.0: bridge window [mem 0x20000000-0xffffffff 64bit pref] to [bus 01-1a] add_size c0000000 add_align 20000000

[    0.770546] pci 0000:00:00.0: bridge window [mem 0x01000000-0x08ffffff] to [bus 01-1a] add_size 1000000 add_align 1000000

[    0.770556] pci 0000:00:00.0: BAR 15: assigned [mem 0x6000000000000-0x600019fffffff 64bit pref]

[    0.770561] pci 0000:00:00.0: BAR 14: assigned [mem 0x600c000000000-0x600c008ffffff]

[    0.770565] pci 0000:00:00.0: BAR 13: no space for [io  size 0x7000]

[    0.770569] pci 0000:00:00.0: BAR 13: failed to assign [io  size 0x7000]

[    0.770575] pci 0000:00:00.0: BAR 13: no space for [io  size 0x1000]

[    0.770579] pci 0000:00:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770586] pci 0000:01:00.0: BAR 15: assigned [mem 0x6000000000000-0x600019fffffff 64bit pref]

[    0.770591] pci 0000:01:00.0: BAR 14: assigned [mem 0x600c000000000-0x600c008ffffff]

[    0.770595] pci 0000:01:00.0: BAR 13: no space for [io  size 0x7000]

[    0.770599] pci 0000:01:00.0: BAR 13: failed to assign [io  size 0x7000]

[    0.770604] pci 0000:01:00.0: BAR 13: no space for [io  size 0x1000]

[    0.770607] pci 0000:01:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770624] pci 0000:02:00.0: BAR 15: assigned [mem 0x6000000000000-0x600001fffffff 64bit pref]

[    0.770629] pci 0000:02:01.0: BAR 15: assigned [mem 0x6000020000000-0x600003fffffff 64bit pref]

[    0.770633] pci 0000:02:02.0: BAR 15: assigned [mem 0x6000040000000-0x600005fffffff 64bit pref]

[    0.770638] pci 0000:02:03.0: BAR 15: assigned [mem 0x6000060000000-0x600007fffffff 64bit pref]

[    0.770643] pci 0000:02:04.0: BAR 15: assigned [mem 0x6000080000000-0x600009fffffff 64bit pref]

[    0.770647] pci 0000:02:05.0: BAR 15: assigned [mem 0x60000a0000000-0x60000bfffffff 64bit pref]

[    0.770652] pci 0000:02:06.0: BAR 15: assigned [mem 0x60000c0000000-0x60000dfffffff 64bit pref]

[    0.770656] pci 0000:02:02.0: BAR 14: assigned [mem 0x600c000000000-0x600c005ffffff]

[    0.770661] pci 0000:02:00.0: BAR 14: assigned [mem 0x600c006000000-0x600c0063fffff]

[    0.770665] pci 0000:02:01.0: BAR 14: assigned [mem 0x600c006400000-0x600c0067fffff]

[    0.770670] pci 0000:02:03.0: BAR 14: assigned [mem 0x600c006800000-0x600c006bfffff]

[    0.770674] pci 0000:02:04.0: BAR 14: assigned [mem 0x600c006c00000-0x600c006ffffff]

[    0.770678] pci 0000:02:05.0: BAR 14: assigned [mem 0x600c007000000-0x600c0073fffff]

[    0.770683] pci 0000:02:06.0: BAR 14: assigned [mem 0x600c007400000-0x600c0077fffff]

[    0.770687] pci 0000:02:00.0: BAR 13: no space for [io  size 0x1000]

[    0.770691] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770695] pci 0000:02:01.0: BAR 13: no space for [io  size 0x1000]

[    0.770699] pci 0000:02:01.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770703] pci 0000:02:02.0: BAR 13: no space for [io  size 0x1000]

[    0.770706] pci 0000:02:02.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770710] pci 0000:02:03.0: BAR 13: no space for [io  size 0x1000]

[    0.770714] pci 0000:02:03.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770718] pci 0000:02:04.0: BAR 13: no space for [io  size 0x1000]

[    0.770721] pci 0000:02:04.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770725] pci 0000:02:05.0: BAR 13: no space for [io  size 0x1000]

[    0.770729] pci 0000:02:05.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770733] pci 0000:02:06.0: BAR 13: no space for [io  size 0x1000]

[    0.770737] pci 0000:02:06.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770746] pci 0000:02:02.0: BAR 13: no space for [io  size 0x1000]

[    0.770749] pci 0000:02:02.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770753] pci 0000:02:06.0: BAR 13: no space for [io  size 0x1000]

[    0.770757] pci 0000:02:06.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770761] pci 0000:02:05.0: BAR 13: no space for [io  size 0x1000]

[    0.770765] pci 0000:02:05.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770768] pci 0000:02:04.0: BAR 13: no space for [io  size 0x1000]

[    0.770772] pci 0000:02:04.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770776] pci 0000:02:03.0: BAR 13: no space for [io  size 0x1000]

[    0.770780] pci 0000:02:03.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770783] pci 0000:02:01.0: BAR 13: no space for [io  size 0x1000]

[    0.770787] pci 0000:02:01.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770791] pci 0000:02:00.0: BAR 13: no space for [io  size 0x1000]

[    0.770795] pci 0000:02:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.770801] pci 0000:00     : [PE# 1fe] Secondary bus 0 associated with PE#1fe

[    0.771106] pci 0000:02:00.0: PCI bridge to [bus 03-07]

[    0.771171] pci 0000:02:00.0:   bridge window [mem 0x600c006000000-0x600c0063fffff]

[    0.771279] pci 0000:02:00.0:   bridge window [mem 0x6000000000000-0x600001fffffff 64bit pref]

[    0.771457] pci 0000:02:01.0: PCI bridge to [bus 08-0c]

[    0.771518] pci 0000:02:01.0:   bridge window [mem 0x600c006400000-0x600c0067fffff]

[    0.771624] pci 0000:02:01.0:   bridge window [mem 0x6000020000000-0x600003fffffff 64bit pref]

[    0.771803] pci 0000:0d:00.0: BAR 14: assigned [mem 0x600c000000000-0x600c005ffffff]

[    0.771807] pci 0000:0d:00.0: BAR 13: no space for [io  size 0x1000]

[    0.771811] pci 0000:0d:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.771816] pci 0000:0e:00.0: BAR 0: assigned [mem 0x600c000000000-0x600c003ffffff]

[    0.771857] pci 0000:0e:00.0: BAR 1: assigned [mem 0x600c004000000-0x600c00401ffff]

[    0.771896] pci 0000:0e:00.0: BAR 2: no space for [io  size 0x0080]

[    0.771900] pci 0000:0e:00.0: BAR 2: failed to assign [io  size 0x0080]

[    0.771911] pci 0000:0e     : [PE# 1fd] Secondary bus 14..14 associated with PE#1fd

[    0.772232] pci 0000:0e     : [PE# 1fd] Setting up 32-bit TCE table at 0..80000000

[    0.777539] IOMMU table initialized, virtual merging enabled

[    0.777544] pci 0000:0e     : [PE# 1fd] Setting up window#0 0..7fffffff pg=1000

[    0.777555] pci 0000:0e     : [PE# 1fd] Enabling 64-bit DMA bypass

[    0.777562] pci 0000:0d:00.0: PCI bridge to [bus 0e]

[    0.777618] pci 0000:0d:00.0:   bridge window [mem 0x600c000000000-0x600c005ffffff]

[    0.777733] pci 0000:0d     : [PE# 1fc] Secondary bus 13 associated with PE#1fc

[    0.778036] pci 0000:02:02.0: PCI bridge to [bus 0d-0e]

[    0.778096] pci 0000:02:02.0:   bridge window [mem 0x600c000000000-0x600c005ffffff]

[    0.778204] pci 0000:02:02.0:   bridge window [mem 0x6000040000000-0x600005fffffff 64bit pref]

[    0.778385] pci 0000:0f:00.0: BAR 0: assigned [mem 0x600c006800000-0x600c00680ffff 64bit]

[    0.778518] pci 0000:0f:00.0: BAR 2: assigned [mem 0x600c006810000-0x600c006811fff 64bit]

[    0.778654] pci 0000:0f     : [PE# 1fb] Secondary bus 15 associated with PE#1fb

[    0.778962] pci 0000:0f     : [PE# 1fb] Setting up 32-bit TCE table at 0..80000000

[    0.784257] pci 0000:0f     : [PE# 1fb] Setting up window#0 0..7fffffff pg=1000

[    0.784265] pci 0000:0f     : [PE# 1fb] Enabling 64-bit DMA bypass

[    0.784270] pci 0000:02:03.0: PCI bridge to [bus 0f]

[    0.784332] pci 0000:02:03.0:   bridge window [mem 0x600c006800000-0x600c006bfffff]

[    0.784440] pci 0000:02:03.0:   bridge window [mem 0x6000060000000-0x600007fffffff 64bit pref]

[    0.784620] pci 0000:02:04.0: PCI bridge to [bus 10-14]

[    0.784680] pci 0000:02:04.0:   bridge window [mem 0x600c006c00000-0x600c006ffffff]

[    0.784787] pci 0000:02:04.0:   bridge window [mem 0x6000080000000-0x600009fffffff 64bit pref]

[    0.784966] pci 0000:02:05.0: PCI bridge to [bus 15-19]

[    0.785027] pci 0000:02:05.0:   bridge window [mem 0x600c007000000-0x600c0073fffff]

[    0.785135] pci 0000:02:05.0:   bridge window [mem 0x60000a0000000-0x60000bfffffff 64bit pref]

[    0.785317] pci 0000:1a:00.0: BAR 0: assigned [mem 0x60000c0000000-0x60000c00fffff 64bit pref]

[    0.785454] pci 0000:1a:00.0: BAR 4: assigned [mem 0x60000c0100000-0x60000c013ffff 64bit pref]

[    0.785590] pci 0000:1a:00.0: BAR 6: assigned [mem 0x600c007400000-0x600c00741ffff pref]

[    0.785602] pci 0000:1a     : [PE# 06] Secondary bus 26 associated with PE#6

[    0.785911] pci 0000:1a     : [PE# 06] Setting up 32-bit TCE table at 0..80000000

[    0.791041] pci 0000:1a     : [PE# 06] Setting up window#0 0..7fffffff pg=1000

[    0.791049] pci 0000:1a     : [PE# 06] Enabling 64-bit DMA bypass

[    0.791054] pci 0000:02:06.0: PCI bridge to [bus 1a]

[    0.791117] pci 0000:02:06.0:   bridge window [mem 0x600c007400000-0x600c0077fffff]

[    0.791226] pci 0000:02:06.0:   bridge window [mem 0x60000c0000000-0x60000dfffffff 64bit pref]

[    0.791413] pci 0000:02     : [PE# 1fa] Secondary bus 2 associated with PE#1fa

[    0.791720] pci 0000:01:00.0: PCI bridge to [bus 02-1a]

[    0.791776] pci 0000:01:00.0:   bridge window [mem 0x600c000000000-0x600c07fefffff]

[    0.791908] pci 0000:01:00.0:   bridge window [mem 0x6000000000000-0x6003fbff0ffff 64bit pref]

[    0.792125] pci 0000:01     : [PE# 1f9] Secondary bus 1 associated with PE#1f9

[    0.792427] pci 0000:00:00.0: PCI bridge to [bus 01-1a]

[    0.792438] pci 0000:00:00.0:   bridge window [mem 0x600c000000000-0x600c07fefffff]

[    0.792446] pci 0000:00:00.0:   bridge window [mem 0x6000000000000-0x6003fbff0ffff 64bit pref]

[    0.792459] pci_bus 0000:00: Some PCI device resources are unassigned, try booting with pci=realloc

[    0.792464] pci_bus 0000:00: resource 4 [mem 0x600c000000000-0x600c07ffeffff]

[    0.792468] pci_bus 0000:00: resource 5 [mem 0x6000000000000-0x6003fbfffffff 64bit pref]

[    0.792472] pci_bus 0000:01: resource 1 [mem 0x600c000000000-0x600c07fefffff]

[    0.792476] pci_bus 0000:01: resource 2 [mem 0x6000000000000-0x6003fbff0ffff 64bit pref]

[    0.792480] pci_bus 0000:02: resource 1 [mem 0x600c000000000-0x600c07fefffff]

[    0.792484] pci_bus 0000:02: resource 2 [mem 0x6000000000000-0x6003fbff0ffff 64bit pref]

[    0.792489] pci_bus 0000:03: resource 1 [mem 0x600c006000000-0x600c0063fffff]

[    0.792493] pci_bus 0000:03: resource 2 [mem 0x6000000000000-0x600001fffffff 64bit pref]

[    0.792497] pci_bus 0000:08: resource 1 [mem 0x600c006400000-0x600c0067fffff]

[    0.792501] pci_bus 0000:08: resource 2 [mem 0x6000020000000-0x600003fffffff 64bit pref]

[    0.792505] pci_bus 0000:0d: resource 1 [mem 0x600c000000000-0x600c005ffffff]

[    0.792509] pci_bus 0000:0d: resource 2 [mem 0x6000040000000-0x600005fffffff 64bit pref]

[    0.792513] pci_bus 0000:0e: resource 1 [mem 0x600c000000000-0x600c005ffffff]

[    0.792517] pci_bus 0000:0f: resource 1 [mem 0x600c006800000-0x600c006bfffff]

[    0.792521] pci_bus 0000:0f: resource 2 [mem 0x6000060000000-0x600007fffffff 64bit pref]

[    0.792526] pci_bus 0000:10: resource 1 [mem 0x600c006c00000-0x600c006ffffff]

[    0.792530] pci_bus 0000:10: resource 2 [mem 0x6000080000000-0x600009fffffff 64bit pref]

[    0.792534] pci_bus 0000:15: resource 1 [mem 0x600c007000000-0x600c0073fffff]

[    0.792538] pci_bus 0000:15: resource 2 [mem 0x60000a0000000-0x60000bfffffff 64bit pref]

[    0.792542] pci_bus 0000:1a: resource 1 [mem 0x600c007400000-0x600c0077fffff]

[    0.792546] pci_bus 0000:1a: resource 2 [mem 0x60000c0000000-0x60000dfffffff 64bit pref]

[    0.792554] pci 0001:00     : [PE# fe] Secondary bus 0 associated with PE#fe

[    0.792859] pci 0001:00:00.0: PCI bridge to [bus 01-ff]

[    0.792883] pci_bus 0001:00: resource 4 [mem 0x600c080000000-0x600c0fffeffff]

[    0.792887] pci_bus 0001:00: resource 5 [mem 0x6004000000000-0x6007f7fffffff 64bit pref]

[    0.792898] pci 0002:00:00.0: BAR 15: assigned [mem 0x6008000000000-0x600803fffffff 64bit pref]

[    0.792903] pci 0002:00:00.0: BAR 14: assigned [mem 0x600c100000000-0x600c1007fffff]

[    0.792911] pci 0002:01:00.0: BAR 7: assigned [mem 0x6008000000000-0x600800fffffff 64bit pref]

[    0.792951] pci 0002:01:00.1: BAR 7: assigned [mem 0x6008010000000-0x600801fffffff 64bit pref]

[    0.792990] pci 0002:01:00.0: BAR 0: assigned [mem 0x6008020000000-0x6008021ffffff 64bit pref]

[    0.793053] pci 0002:01:00.1: BAR 0: assigned [mem 0x6008022000000-0x6008023ffffff 64bit pref]

[    0.793115] pci 0002:01:00.0: BAR 6: assigned [mem 0x600c100000000-0x600c1000fffff pref]

[    0.793120] pci 0002:01:00.1: BAR 6: assigned [mem 0x600c100100000-0x600c1001fffff pref]

[    0.793126] pci 0002:00     : [PE# fe] Secondary bus 0 associated with PE#fe

[    0.793435] pci 0002:01     : [PE# 00] Secondary bus 1 associated with PE#0

[    0.793741] pci 0002:01     : [PE# 00] Setting up 32-bit TCE table at 0..80000000

[    0.798916] pci 0002:01     : [PE# 00] Setting up window#0 0..7fffffff pg=1000

[    0.798923] pci 0002:01     : [PE# 00] Enabling 64-bit DMA bypass

[    0.798929] pci 0002:00:00.0: PCI bridge to [bus 01]

[    0.798940] pci 0002:00:00.0:   bridge window [mem 0x600c100000000-0x600c17fefffff]

[    0.798949] pci 0002:00:00.0:   bridge window [mem 0x6008000000000-0x600bf7ff0ffff 64bit pref]

[    0.798962] pci_bus 0002:00: resource 4 [mem 0x600c100000000-0x600c17ffeffff]

[    0.798966] pci_bus 0002:00: resource 5 [mem 0x6008000000000-0x600bf7fffffff 64bit pref]

[    0.798970] pci_bus 0002:01: resource 1 [mem 0x600c100000000-0x600c17fefffff]

[    0.798974] pci_bus 0002:01: resource 2 [mem 0x6008000000000-0x600bf7ff0ffff 64bit pref]

[    0.798981] pci 0003:00     : [PE# 1fe] Secondary bus 0 associated with PE#1fe

[    0.799284] pci 0003:00:00.0: PCI bridge to [bus 01-ff]

[    0.799308] pci_bus 0003:00: resource 4 [mem 0x600c180000000-0x600c1fffeffff]

[    0.799313] pci_bus 0003:00: resource 5 [mem 0x6020000000000-0x6023fbfffffff 64bit pref]

[    0.799322] pci 0030:00:00.0: BAR 15: assigned [mem 0x6200000000000-0x620001fffffff 64bit pref]

[    0.799327] pci 0030:00:00.0: BAR 14: assigned [mem 0x620c000000000-0x620c0003fffff]

[    0.799334] pci 0030:01:00.0: BAR 0: assigned [mem 0x6200000000000-0x62000001fffff 64bit pref]

[    0.799361] pci 0030:01:00.1: BAR 0: assigned [mem 0x6200000200000-0x62000003fffff 64bit pref]

[    0.799388] pci 0030:01:00.0: BAR 6: assigned [mem 0x620c000000000-0x620c00007ffff pref]

[    0.799393] pci 0030:01:00.1: BAR 6: assigned [mem 0x620c000080000-0x620c0000fffff pref]

[    0.799397] pci 0030:01:00.0: BAR 4: assigned [mem 0x6200000400000-0x6200000403fff 64bit pref]

[    0.799424] pci 0030:01:00.1: BAR 4: assigned [mem 0x6200000410000-0x6200000413fff 64bit pref]

[    0.799450] pci 0030:00     : [PE# 1fe] Secondary bus 0 associated with PE#1fe

[    0.799777] pci 0030:01     : [PE# 00] Secondary bus 1 associated with PE#0

[    0.800089] pci 0030:01     : [PE# 00] Setting up 32-bit TCE table at 0..80000000

[    0.805391] pci 0030:01     : [PE# 00] Setting up window#0 0..7fffffff pg=1000

[    0.805500] pci 0030:01     : [PE# 00] Enabling 64-bit DMA bypass

[    0.805505] pci 0030:00:00.0: PCI bridge to [bus 01]

[    0.805518] pci 0030:00:00.0:   bridge window [mem 0x620c000000000-0x620c07fefffff]

[    0.805527] pci 0030:00:00.0:   bridge window [mem 0x6200000000000-0x6203fbff0ffff 64bit pref]

[    0.805541] pci_bus 0030:00: resource 4 [mem 0x620c000000000-0x620c07ffeffff]

[    0.805545] pci_bus 0030:00: resource 5 [mem 0x6200000000000-0x6203fbfffffff 64bit pref]

[    0.805549] pci_bus 0030:01: resource 1 [mem 0x620c000000000-0x620c07fefffff]

[    0.805553] pci_bus 0030:01: resource 2 [mem 0x6200000000000-0x6203fbff0ffff 64bit pref]

[    0.805560] pci 0031:00     : [PE# fe] Secondary bus 0 associated with PE#fe

[    0.805864] pci 0031:00:00.0: PCI bridge to [bus 01-ff]

[    0.805891] pci_bus 0031:00: resource 4 [mem 0x620c080000000-0x620c0fffeffff]

[    0.805895] pci_bus 0031:00: resource 5 [mem 0x6204000000000-0x6207f7fffffff 64bit pref]

[    0.805904] pci 0032:00:00.0: BAR 14: assigned [mem 0x620c100000000-0x620c1007fffff]

[    0.805908] pci 0032:00:00.0: BAR 13: no space for [io  size 0x1000]

[    0.805912] pci 0032:00:00.0: BAR 13: failed to assign [io  size 0x1000]

[    0.805918] pci 0032:01:00.0: BAR 3: assigned [mem 0x620c100000000-0x620c1000fffff 64bit]

[    0.805945] pci 0032:01:00.0: BAR 6: assigned [mem 0x620c100100000-0x620c1001fffff pref]

[    0.805950] pci 0032:01:00.0: BAR 1: assigned [mem 0x620c100200000-0x620c10020ffff 64bit]

[    0.805975] pci 0032:01:00.0: BAR 0: no space for [io  size 0x0100]

[    0.805979] pci 0032:01:00.0: BAR 0: failed to assign [io  size 0x0100]

[    0.805984] pci 0032:00     : [PE# fe] Secondary bus 0 associated with PE#fe

[    0.806293] pci 0032:01     : [PE# fd] Secondary bus 1 associated with PE#fd

[    0.806602] pci 0032:01     : [PE# fd] Setting up 32-bit TCE table at 0..80000000

[    0.811872] pci 0032:01     : [PE# fd] Setting up window#0 0..7fffffff pg=1000

[    0.811881] pci 0032:01     : [PE# fd] Enabling 64-bit DMA bypass

[    0.811886] pci 0032:00:00.0: PCI bridge to [bus 01]

[    0.811899] pci 0032:00:00.0:   bridge window [mem 0x620c100000000-0x620c17fefffff]

[    0.811917] pci_bus 0032:00: Some PCI device resources are unassigned, try booting with pci=realloc

[    0.811922] pci_bus 0032:00: resource 4 [mem 0x620c100000000-0x620c17ffeffff]

[    0.811926] pci_bus 0032:00: resource 5 [mem 0x6208000000000-0x620bf7fffffff 64bit pref]

[    0.811930] pci_bus 0032:01: resource 1 [mem 0x620c100000000-0x620c17fefffff]

[    0.811937] pci 0033:00     : [PE# 1fe] Secondary bus 0 associated with PE#1fe

[    0.812241] pci 0033:00:00.0: PCI bridge to [bus 01-ff]

[    0.812268] pci_bus 0033:00: resource 4 [mem 0x620c180000000-0x620c1fffeffff]

[    0.812273] pci_bus 0033:00: resource 5 [mem 0x6220000000000-0x6223fbfffffff 64bit pref]

[    0.812328] pci 0000:0e:00.0: Adding to iommu group 0

[    0.812346] pci 0000:0f:00.0: Adding to iommu group 1

[    0.812363] pci 0000:1a:00.0: Adding to iommu group 2

[    0.812387] pci 0002:01:00.0: Adding to iommu group 3

[    0.812395] pci 0002:01:00.1: Adding to iommu group 3

[    0.812414] pci 0030:01:00.0: Adding to iommu group 4

[    0.812422] pci 0030:01:00.1: Adding to iommu group 4

[    0.812440] pci 0032:01:00.0: Adding to iommu group 5

[    0.812516] pci 0000:00:00.0: enabling device (0101 -> 0103)

[    0.812563] pci 0000:01:00.0: enabling device (0541 -> 0543)

[    0.812737] pci 0000:02:02.0: enabling device (0541 -> 0543)

[    0.812945] pci 0000:0d:00.0: enabling device (0141 -> 0143)

[    0.813073] pci 0000:02:03.0: enabling device (0541 -> 0543)

[    0.813279] pci 0000:02:06.0: enabling device (0541 -> 0543)

[    0.813457] pci 0002:00:00.0: enabling device (0101 -> 0103)

[    0.813476] pci 0030:00:00.0: enabling device (0101 -> 0103)

[    0.813497] pci 0032:00:00.0: enabling device (0101 -> 0103)

[    0.831186] EEH: PCI Enhanced I/O Error Handling Enabled

[    0.833809] cpuidle-powernv: Default stop: psscr = 0x0000000000000330,mask=0x00000000003003ff

[    0.833812] cpuidle-powernv: Deepest stop: psscr = 0x0000000000300375,mask=0x00000000003003ff

[    0.833814] cpuidle-powernv: Requested Level (RL) value of first deep stop = 0x4

[    0.840859] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages

[    0.840863] HugeTLB registered 1.00 GiB page size, pre-allocated 0 pages

[    0.841955] cryptd: max_cpu_qlen set to 1000

[    0.843629] iommu: Default domain type: Translated 

[    0.843742] pci 0000:0e:00.0: vgaarb: VGA device added: decodes=io+mem,owns=none,locks=none

[    0.843754] pci 0000:0e:00.0: vgaarb: bridge control possible

[    0.843773] pci 0000:0e:00.0: vgaarb: setting as boot device (VGA legacy resources not available)

[    0.843775] vgaarb: loaded

[    0.844129] SCSI subsystem initialized

[    0.844201] usbcore: registered new interface driver usbfs

[    0.844219] usbcore: registered new interface driver hub

[    0.844670] usbcore: registered new device driver usb

[    0.844738] pps_core: LinuxPPS API ver. 1 registered

[    0.844740] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>

[    0.844746] PTP clock support registered

[    0.845223] EDAC MC: Ver: 3.0.0

[    0.846221] NetLabel: Initializing

[    0.846224] NetLabel:  domain hash size = 128

[    0.846225] NetLabel:  protocols = UNLABELED CIPSOv4 CALIPSO

[    0.846251] NetLabel:  unlabeled traffic allowed by default

[    0.846873] clocksource: Switched to clocksource timebase

[    0.876270] VFS: Disk quotas dquot_6.6.0

[    0.876509] VFS: Dquot-cache hash table entries: 8192 (order 0, 65536 bytes)

[    0.880602] NET: Registered protocol family 2

[    0.881237] tcp_listen_portaddr_hash hash table entries: 65536 (order: 4, 1048576 bytes)

[    0.881548] TCP established hash table entries: 524288 (order: 6, 4194304 bytes)

[    0.883138] TCP bind hash table entries: 65536 (order: 4, 1048576 bytes)

[    0.883423] TCP: Hash tables configured (established 524288 bind 65536)

[    0.883697] UDP hash table entries: 65536 (order: 5, 2097152 bytes)

[    0.884312] UDP-Lite hash table entries: 65536 (order: 5, 2097152 bytes)

[    0.885517] NET: Registered protocol family 1

[    0.885528] NET: Registered protocol family 44

[    0.885755] pci 0000:0f:00.0: enabling device (0140 -> 0142)

[    0.885961] pci 0002:01:00.0: enabling device (0140 -> 0142)

[    0.886029] pci 0002:01:00.1: enabling device (0140 -> 0142)

[    0.886106] pci 0032:01:00.0: [Firmware Bug]: disabling VPD access (can't determine size of non-standard VPD format)

[    0.886117] PCI: CLS 64 bytes, default 128

[    0.886194] Unpacking initramfs...

[    1.709405] Freeing initrd memory: 34880K

[    1.709996] rtas_flash: no firmware flash support

[    1.712241] nest_alink0_imc performance monitor hardware support registered

[    1.712312] nest_alink1_imc performance monitor hardware support registered

[    1.712366] nest_alink2_imc performance monitor hardware support registered

[    1.712420] nest_alink3_imc performance monitor hardware support registered

[    1.712473] nest_capp0_imc performance monitor hardware support registered

[    1.712526] nest_capp1_imc performance monitor hardware support registered

[    1.712573] nest_centaur0_imc performance monitor hardware support registered

[    1.712620] nest_centaur1_imc performance monitor hardware support registered

[    1.712666] nest_centaur2_imc performance monitor hardware support registered

[    1.712713] nest_centaur3_imc performance monitor hardware support registered

[    1.712760] nest_centaur4_imc performance monitor hardware support registered

[    1.712807] nest_centaur5_imc performance monitor hardware support registered

[    1.712853] nest_centaur6_imc performance monitor hardware support registered

[    1.712900] nest_centaur7_imc performance monitor hardware support registered

[    1.715760] core_imc performance monitor hardware support registered

[    1.715802] nest_mba0_imc performance monitor hardware support registered

[    1.715839] nest_mba1_imc performance monitor hardware support registered

[    1.715880] nest_mba2_imc performance monitor hardware support registered

[    1.715917] nest_mba3_imc performance monitor hardware support registered

[    1.715955] nest_mba4_imc performance monitor hardware support registered

[    1.715993] nest_mba5_imc performance monitor hardware support registered

[    1.716031] nest_mba6_imc performance monitor hardware support registered

[    1.716069] nest_mba7_imc performance monitor hardware support registered

[    1.716119] nest_mcs01_imc performance monitor hardware support registered

[    1.716169] nest_mcs23_imc performance monitor hardware support registered

[    1.716253] nest_nvlink0_imc performance monitor hardware support registered

[    1.716327] nest_nvlink1_imc performance monitor hardware support registered

[    1.716400] nest_nvlink2_imc performance monitor hardware support registered

[    1.716473] nest_nvlink3_imc performance monitor hardware support registered

[    1.716546] nest_nvlink4_imc performance monitor hardware support registered

[    1.716619] nest_nvlink5_imc performance monitor hardware support registered

[    1.716670] nest_nx_imc performance monitor hardware support registered

[    1.716711] nest_phb0_imc performance monitor hardware support registered

[    1.716753] nest_phb1_imc performance monitor hardware support registered

[    1.716807] nest_phb2_imc performance monitor hardware support registered

[    1.716853] nest_phb3_imc performance monitor hardware support registered

[    1.716893] nest_phb4_imc performance monitor hardware support registered

[    1.716934] nest_phb5_imc performance monitor hardware support registered

[    1.717012] nest_powerbus0_imc performance monitor hardware support registered

[    1.719889] thread_imc performance monitor hardware support registered

[    1.719893] IMC: disabling trace_imc PMU

[    1.719951] nest_xlink0_imc performance monitor hardware support registered

[    1.720010] nest_xlink1_imc performance monitor hardware support registered

[    1.720067] nest_xlink2_imc performance monitor hardware support registered

[    1.734080] Initialise system trusted keyrings

[    1.734317] workingset: timestamp_bits=38 max_order=23 bucket_order=0

[    1.738630] zbud: loaded

[    1.739633] pstore: using deflate compression

[    1.900533] NET: Registered protocol family 38

[    1.900540] Key type asymmetric registered

[    1.900543] Asymmetric key parser 'x509' registered

[    1.900561] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 246)

[    1.900836] io scheduler mq-deadline registered

[    1.900839] io scheduler kyber registered

[    1.901077] io scheduler bfq registered

[    1.902788] atomic64_test: passed

[    1.904254] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4

[    1.904257] PowerPC PowerNV PCI Hotplug Driver version: 0.1

[    1.904705] pci 0000:02:00.0: enabling device (0545 -> 0547)

[    1.905507] pci 0000:02:01.0: enabling device (0545 -> 0547)

[    1.907293] pci 0000:02:04.0: enabling device (0545 -> 0547)

[    1.907989] pci 0000:02:05.0: enabling device (0545 -> 0547)

[    2.222320] random: fast init done

[    2.370863] printk: console [hvc0] enabled

[    2.370867] hvc0: raw protocol on /ibm,opal/consoles/serial@0

[    7.310059] hvc0: No interrupts property, using OPAL event

[    7.310532] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled

[    7.313189] rdac: device handler registered

[    7.313246] hp_sw: device handler registered

[    7.313257] emc: device handler registered

[    7.313496] alua: device handler registered

[    7.313570] libphy: Fixed MDIO Bus: probed

[    7.313685] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver

[    7.313724] ehci-pci: EHCI PCI platform driver

[    7.313755] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver

[    7.313805] ohci-pci: OHCI PCI platform driver

[    7.313847] uhci_hcd: USB Universal Host Controller Interface driver

[    7.314058] xhci_hcd 0000:0f:00.0: xHCI Host Controller

[    7.314206] xhci_hcd 0000:0f:00.0: new USB bus registered, assigned bus number 1

[    7.314315] xhci_hcd 0000:0f:00.0: Using 64-bit DMA iommu bypass

[    7.314686] xhci_hcd 0000:0f:00.0: hcc params 0x0270f06d hci version 0x96 quirks 0x0000000004000000

[    7.315501] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18

[    7.315519] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1

[    7.315535] usb usb1: Product: xHCI Host Controller

[    7.315547] usb usb1: Manufacturer: Linux 4.18.0-193.28.1.el7.ppc64le xhci-hcd

[    7.315563] usb usb1: SerialNumber: 0000:0f:00.0

[    7.315814] hub 1-0:1.0: USB hub found

[    7.315838] hub 1-0:1.0: 4 ports detected

[    7.316096] xhci_hcd 0000:0f:00.0: xHCI Host Controller

[    7.316172] xhci_hcd 0000:0f:00.0: new USB bus registered, assigned bus number 2

[    7.316191] xhci_hcd 0000:0f:00.0: Host supports USB 3.0  SuperSpeed

[    7.316242] usb usb2: We don't know the algorithms for LPM for this host, disabling LPM.

[    7.316304] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18

[    7.316321] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1

[    7.316337] usb usb2: Product: xHCI Host Controller

[    7.316348] usb usb2: Manufacturer: Linux 4.18.0-193.28.1.el7.ppc64le xhci-hcd

[    7.316364] usb usb2: SerialNumber: 0000:0f:00.0

[    7.316537] hub 2-0:1.0: USB hub found

[    7.316559] hub 2-0:1.0: 4 ports detected

[    7.316853] usbcore: registered new interface driver usbserial_generic

[    7.706804] usb 1-1: new low-speed USB device number 2 using xhci_hcd

[    7.846995] usbserial: USB Serial support registered for generic

[    7.847488] mousedev: PS/2 mouse device common for all mice

[    7.876912] rtc-opal opal-rtc: rtc core: registered rtc-opal as rtc0

[    7.878227] tpm_i2c_nuvoton 2-0057: VID: 1050 DID: FE RID: 04

[    7.891013] random: crng init done

[    8.058303] usb 1-1: New USB device found, idVendor=046d, idProduct=c31c, bcdDevice=64.00

[    8.058329] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=0

[    8.058358] usb 1-1: Product: USB Keyboard

[    8.058368] usb 1-1: Manufacturer: Logitech

[    8.083733] powernv-cpufreq: cpufreq pstate min 0x62 nominal 0x60 max 0x0

[    8.083757] powernv-cpufreq: Workload Optimized Frequency is enabled in the platform

[    8.102971] alg: No test for 842 (842-nx)

[    8.104190] hidraw: raw HID events driver (C) Jiri Kosina

[    8.104290] usbcore: registered new interface driver usbhid

[    8.104316] usbhid: USB HID core driver

[    8.104512] drop_monitor: Initializing network drop monitor service

[    8.104697] Initializing XFRM netlink socket

[    8.105453] NET: Registered protocol family 10

[    8.106241] Segment Routing with IPv6

[    8.106270] NET: Registered protocol family 17

[    8.106347] mpls_gso: MPLS GSO support

[    8.106397] drmem: No dynamic reconfiguration memory found

[    8.106633] registered taskstats version 1

[    8.106656] Loading compiled-in X.509 certificates

[    8.146448] Loaded X.509 cert 'CentOS Linux kernel signing key: e0475390c776b3f0f1c26b93a586110096e4d9cc'

[    8.146480] Loaded X.509 cert 'CentOS Linux Driver update signing key: 29bd4c0d06d2e9911044b5dc973309139b51d6d5'

[    8.146510] Loaded X.509 cert 'CentOS Linux kpatch signing key: b49f086205909dc4da2cfa99376fb191d2f09e78'

[    8.146623] zswap: loaded using pool lzo/zbud

[    8.154516] Key type big_key registered

[    8.157335] Key type trusted registered

[    8.160289] Key type encrypted registered

[    8.160302] ima: Allocated hash algorithm: sha256

[    8.367220] input: Logitech USB Keyboard as /devices/pci0000:00/0000:00:00.0/0000:01:00.0/0000:02:03.0/0000:0f:00.0/usb1/1-1/1-1:1.0/0003:046D:C31C.0001/input/input0

[    8.404451] evm: Initialising EVM extended attributes:

[    8.404458] evm: security.selinux

[    8.404462] evm: security.ima

[    8.404466] evm: security.capability

[    8.404470] evm: HMAC attrs: 0x1

[    8.440148] hid-generic 0003:046D:C31C.0001: input,hidraw0: USB HID v1.10 Keyboard [Logitech USB Keyboard] on usb-0000:0f:00.0-1/input0

[    8.473820] input: Logitech USB Keyboard Consumer Control as /devices/pci0000:00/0000:00:00.0/0000:01:00.0/0000:02:03.0/0000:0f:00.0/usb1/1-1/1-1:1.1/0003:046D:C31C.0002/input/input1

[    8.538793] input: Logitech USB Keyboard System Control as /devices/pci0000:00/0000:00:00.0/0000:01:00.0/0000:02:03.0/0000:0f:00.0/usb1/1-1/1-1:1.1/0003:046D:C31C.0002/input/input2

[    8.541544] hid-generic 0003:046D:C31C.0002: input,hidraw1: USB HID v1.10 Device [Logitech USB Keyboard] on usb-0000:0f:00.0-1/input1

[    8.579331] rtc-opal opal-rtc: setting system clock to 2021-05-11 06:21:55 UTC (1620714115)

[    8.580912] Freeing unused kernel memory: 4992K

[    8.580918] This architecture does not have kernel memory protection.

[    8.585066] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)

[    8.612256] systemd[1]: Detected architecture ppc64-le.

[    8.612264] systemd[1]: Running in initial RAM disk.



Welcome to CentOS Linux 7 (AltArch) dracut-033-572.el7 (Initramfs)!



[    8.612350] systemd[1]: Set hostname to <localhost.localdomain>.

[    8.657443] systemd[1]: Reached target Timers.

[  OK  ] Reached target Timers.

[    8.657551] systemd[1]: Reached target Swap.

[  OK  ] Reached target Swap.

[    8.657616] systemd[1]: Reached target Local File Systems.

[  OK  ] Reached target Local File Systems.

[    8.658007] systemd[1]: Created slice Root Slice.

[  OK  ] Created slice Root Slice.

[    8.658092] systemd[1]: Listening on udev Kernel Socket.

[  OK  ] Listening on udev Kernel Socket.

[    8.658234] systemd[1]: Created slice System Slice.

[  OK  ] Created slice System Slice.

[  OK  ] Listening on udev Control Socket.

[  OK  ] Listening on Journal Socket.

[  OK  ] Reached target Sockets.

         Starting dracut cmdline hook...

         Starting Journal Service...

         Starting Apply Kernel Variables...

         Starting Create list of required st... nodes for the current kernel...

         Starting Setup Virtual Console...

[  OK  ] Reached target Slices.

[  OK  ] Started Apply Kernel Variables.

[  OK  ] Started Create list of required sta...ce nodes for the current kernel.

         Starting Create Static Device Nodes in /dev...

[  OK  ] Started Create Static Device Nodes in /dev.

[    8.686822] usb 1-4: new high-speed USB device number 3 using xhci_hcd

[  OK  ] Started Setup Virtual Console.

[  OK  ] Started Journal Service.

[  OK  ] Started dracut cmdline hook.

         Starting dracut pre-udev hook...

[    8.779208] device-mapper: uevent: version 1.0.3

[    8.779431] device-mapper: ioctl: 4.39.0-ioctl (2018-04-03) initialised: dm-devel@redhat.com

[  OK  ] Started dracut pre-udev hook.

         Starting udev Kernel Device Manager...

[  OK  ] Started udev Kernel Device Manager.

         Starting udev Coldplug all Devices...

         Mounting Configuration File System...

[  OK  ] Mounted Configuration File System.

[    8.881864] megasas: 07.710.50.00-rc1

[    8.882595] megaraid_sas 0032:01:00.0: enabling device (0140 -> 0142)

[    8.882892] megaraid_sas 0032:01:00.0: Waiting for FW to come to ready state

[    8.882912] megaraid_sas 0032:01:00.0: megasas_disable_intr_fusion is called outbound_intr_mask:0x40000009

[    8.893183] synth uevent: /devices/vio: failed to send uevent

[    8.893189] vio vio: uevent: failed to send synthetic uevent

[  OK  ] Started udev Coldplug all Devices.

[    8.899269] usb 1-4: New USB device found, idVendor=0451, idProduct=8142, bcdDevice= 1.00

[    8.899309] usb 1-4: New USB device strings: Mfr=0, Product=0, SerialNumber=1

[    8.899343] usb 1-4: SerialNumber: EF0108518B7E

         Starting Show Plymouth Boot Screen...

         Starting dracut initqueue hook...

[  OK  ] Reached target System Initialization.

[    8.903271] ixgbe: Intel(R) 10 Gigabit PCI Express Network Driver - version 5.1.0-k-rh8.2.0

[    8.903292] ixgbe: Copyright (c) 1999-2016 Intel Corporation.

[    8.909024] hub 1-4:1.0: USB hub found

[    8.909686] hub 1-4:1.0: 4 ports detected

[    8.914190] ixgbe 0030:01:00.0: enabling device (0140 -> 0142)

[    8.914205] ixgbe 0030:01:00.0: Using 64-bit DMA iommu bypass

[    8.926808] megaraid_sas 0032:01:00.0: FW now in Ready state

[    8.926820] megaraid_sas 0032:01:00.0: Using 64-bit DMA iommu bypass

[    8.926834] megaraid_sas 0032:01:00.0: 63 bit DMA mask and 32 bit consistent mask

[    8.927147] megaraid_sas 0032:01:00.0: firmware supports msix	: (96)

[  OK  ] Started Show Plymouth Boot Screen.


[    8.930564] megaraid_sas 0032:01:00.0: requested/available msix 96/96

[    8.930585] megaraid_sas 0032:01:00.0: current msix/online cpus	: (96/128)

[    8.930593] megaraid_sas 0032:01:00.0: RDPQ mode	: (disabled)

[    8.930603] megaraid_sas 0032:01:00.0: Current firmware supports maximum commands: 928	 LDIO threshold: 0

[    8.931087] megaraid_sas 0032:01:00.0: Configured max firmware commands: 927

[  OK  ] Started Forward Password Requests to Plymouth Directory Watch.


[  OK  ] Reached target Paths.


[  OK  ] Reached target Basic System.


[    8.931651] megaraid_sas 0032:01:00.0: Performance mode :Latency

[    8.931660] megaraid_sas 0032:01:00.0: FW supports sync cache	: Yes

[    8.931669] megaraid_sas 0032:01:00.0: megasas_disable_intr_fusion is called outbound_intr_mask:0x40000009

[    8.967287] ast 0000:0e:00.0: enabling device (0141 -> 0143)

[    8.967562] [drm] platform has no IO space, trying MMIO

[    8.967575] [drm] Using device-tree for configuration

[    8.967584] [drm] AST 2500 detected

[    8.967594] [drm] Analog VGA only

[    8.967606] [drm] dram MCLK=800 Mhz type=7 bus_width=16 size=04000000

[    8.967711] [TTM] Zone  kernel: Available graphics memory: 265957504 KiB

[    8.967723] [TTM] Zone   dma32: Available graphics memory: 2097152 KiB

[    8.967732] [TTM] Initializing pool allocator

[    8.967747] [TTM] Initializing DMA pool allocator

[    9.016819] megaraid_sas 0032:01:00.0: FW provided supportMaxExtLDs: 1	max_lds: 64

[    9.016839] megaraid_sas 0032:01:00.0: controller type	: MR(2048MB)

[    9.016853] megaraid_sas 0032:01:00.0: Online Controller Reset(OCR)	: Enabled

[    9.016870] megaraid_sas 0032:01:00.0: Secure JBOD support	: Yes

[    9.016885] megaraid_sas 0032:01:00.0: NVMe passthru support	: No

[    9.016900] megaraid_sas 0032:01:00.0: FW provided TM TaskAbort/Reset timeout	: 0 secs/0 secs

[    9.016921] megaraid_sas 0032:01:00.0: JBOD sequence map support	: Yes

[    9.016936] megaraid_sas 0032:01:00.0: PCI Lane Margining support	: No

[    9.053424] mlx5_core 0002:01:00.0: Using 64-bit DMA iommu bypass

[    9.053502] mlx5_core 0002:01:00.0: firmware version: 14.26.4012

[    9.053541] mlx5_core 0002:01:00.0: 63.008 Gb/s available PCIe bandwidth (8 GT/s x8 link)

[    9.059526] megaraid_sas 0032:01:00.0: megasas_enable_intr_fusion is called outbound_intr_mask:0x40000000

[    9.059528] megaraid_sas 0032:01:00.0: INIT adapter done

[    9.067292] megaraid_sas 0032:01:00.0: Snap dump wait time	: 15

[    9.067294] megaraid_sas 0032:01:00.0: pci id		: (0x1000)/(0x005d)/(0x1000)/(0x9361)

[    9.067296] megaraid_sas 0032:01:00.0: unevenspan support	: no

[    9.067297] megaraid_sas 0032:01:00.0: firmware crash dump	: yes

[    9.067298] megaraid_sas 0032:01:00.0: JBOD sequence map	: enabled

[    9.067410] scsi host0: Avago SAS based MegaRAID driver

[    9.072296] scsi 0:0:8:0: Enclosure         LSI      Cub              0501 PQ: 0 ANSI: 5

[    9.084158] Console: switching to colour frame buffer device 210x65

[    9.094280] scsi 0:0:11:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.115034] scsi 0:0:14:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.125988] ast 0000:0e:00.0: fb0: astdrmfb frame buffer device

[    9.131165] ixgbe 0030:01:00.0: Multiqueue Enabled: Rx Queue count = 63, Tx Queue count = 63 XDP Queue count = 0

[    9.173247] scsi 0:0:15:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.195075] scsi 0:0:17:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.214927] ixgbe 0030:01:00.0: 32.000 Gb/s available PCIe bandwidth (5 GT/s x8 link)

[    9.217183] scsi 0:0:21:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.237334] scsi 0:0:25:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.249215] scsi 0:0:26:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.273214] scsi 0:0:28:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.289524] scsi 0:0:29:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.301044] scsi 0:0:31:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.311352] ixgbe 0030:01:00.0: MAC: 3, PHY: 0, PBA No: G45270-000

[    9.311365] ixgbe 0030:01:00.0: b4:96:91:33:ee:d8

[    9.313794] scsi 0:0:35:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.326493] scsi 0:0:39:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.335287] mlx5_core 0002:01:00.0: E-Switch: Total vports 10, per vport: max uc(1024) max mc(16384)

[    9.339207] scsi 0:0:43:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.346918] usb 1-4.3: new high-speed USB device number 4 using xhci_hcd

[    9.347391] mlx5_core 0002:01:00.0: Port module event: module 0, Cable unplugged

[    9.349060] [drm] Initialized ast 0.1.0 20120228 for 0000:0e:00.0 on minor 0

[    9.352443] scsi 0:0:51:0: Direct-Access     ATA      INTEL SSDSC2KB96 0121 PQ: 0 ANSI: 6

[    9.364618] scsi 0:0:52:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.376985] scsi 0:0:54:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.389347] scsi 0:0:56:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.401539] scsi 0:0:57:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.429683] scsi 0:0:59:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.451812] scsi 0:0:61:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.458301] ixgbe 0030:01:00.0: Intel(R) 10 Gigabit Network Connection

[    9.458353] libphy: ixgbe-mdio: probed

[    9.458470] ixgbe 0030:01:00.1: enabling device [  349.033155117,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  350.190113976,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  351.346986481,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  352.501374276,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  354.143283776,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  355.297415211,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  356.453842721,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  358.095901814,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  359.249777691,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

(0140 -> 0142)

[    9.458489] ixgbe 0030:01:00.1: Using 64-bit DMA iommu bypass

[    9.477620] scsi 0:0:64:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.496419] usb 1-4.3: New USB device found, idVendor=0424, idProduct=2240, bcdDevice= 1.98

[    9.496435] usb 1-4.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3

[    9.496447] usb 1-4.3: Product: Ultra Fast Media 

[    9.496456] usb 1-4.3: Manufacturer: Generic

[    9.496465] usb 1-4.3: SerialNumber: 000000225001

[    9.500044] scsi 0:0:66:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.505918] usb-storage 1-4.3:1.0: USB Mass Storage device detected

[    9.524419] scsi 0:0:70:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.550829] scsi 0:0:72:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.563168] scsi 0:0:76:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.584617] scsi 0:0:77:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.605298] scsi 0:0:79:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.623517] scsi 0:0:80:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.640331] scsi 0:0:81:0: Direct-Access     SEAGATE  ST8000NM0075     E003 PQ: 0 ANSI: 6

[    9.656487] scsi 0:0:82:0: Direct-Access     ATA      INTEL SSDSC2KB96 0100 PQ: 0 ANSI: 6

[    9.661147] ixgbe 0030:01:00.1: Multiqueue Enabled: Rx Queue count = 63, Tx Queue count = 63 XDP Queue count = 0

[    9.699256] scsi 0:2:0:0: Direct-Access     AVAGO    MR9361-8i        4.68 PQ: 0 ANSI: 5

[    9.706226] scsi 0:2:1:0: Direct-Access     AVAGO    MR9361-8i        4.68 PQ: 0 ANSI: 5

[    9.744935] ixgbe 0030:01:00.1: 32.000 Gb/s available PCIe bandwidth (5 GT/s x8 link)

[    9.840932] ixgbe 0030:01:00.1: MAC: 3, PHY: 0, PBA No: G45270-000

[    9.840957] ixgbe 0030:01:00.1: b4:96:91:33:ee:da

[    9.988223] ixgbe 0030:01:00.1: Intel(R) 10 Gigabit Network Connection

[    9.988280] libphy: ixgbe-mdio: probed

[   24.036809] watchdog: CPU 17 detected hard LOCKUP on other CPUs 0-3,8-12

[   24.036841] watchdog: CPU 17 TB:178669371132, last SMP heartbeat TB:170472246707 (16010ms ago)

[   35.760689] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[   35.760728] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[   35.760814] CPU: 44 PID: 1243 Comm: systemd-udevd Not tainted 4.18.0-193.28.1.el7.ppc64le #1

[   35.760828] NIP:  c000000000250164 LR: c000000000250118 CTR: c000000000054c10

[   35.760840] REGS: c000003fd757b7c0 TRAP: 0901   Not tainted  (4.18.0-193.28.1.el7.ppc64le)

[   35.760852] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[   35.760868] CFAR: c000000000250170 IRQMASK: 0 

[   35.760868] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[   35.760868] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[   35.760868] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[   35.760868] GPR12: c000000000054c10 c000003ffffcd800 

[   35.760922] NIP [c000000000250164] smp_call_function_many+0x394/0x470

[   35.760934] LR [c000000000250118] smp_call_function_many+0x348/0x470

[   35.760943] Call Trace:

[   35.760949] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[   35.760965] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[   35.760978] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[   35.760991] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[   35.761004] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[   35.761015] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[   35.761027] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[   35.761038] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[   38.444032] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[   38.444054] [c0[  365.033136973,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  366.187098540,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  367.342688394,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  369.076491623,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  370.233586284,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  371.481186231,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  373.126368996,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  374.282994377,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  375.439425432,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  377.083970213,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  378.263866713,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  379.417792083,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  381.060707575,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  382.222692381,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  383.379120101,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  385.023526567,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  386.265612561,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  387.422020324,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  389.066554148,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  390.305023384,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  391.469592798,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  393.114025444,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  394.272490994,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  395.429015726,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  397.075120995,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  398.231525489,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  399.388727946,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  401.033280227,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  402.189817749,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  403.346226375,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  405.060742825,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  406.217240071,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  407.373602904,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  409.020270282,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  410.176672114,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  411.333064620,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  412.489487481,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  414.133909131,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  415.290315266,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  416.454005358,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  418.098542209,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  419.254936913,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  420.412810714,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

00003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[   38.444064] Instruction dump:

[   38.444080] 38e7d270 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 

[   38.444123] 60000000 60000000 60000000 7c210b78 <7c421378> 812a0018 71290001 4082fff0 

[   40.036807] watchdog: CPU 17 detected hard LOCKUP on other CPUs 4-7,13-15,20-43,52-63

[   40.036836] watchdog: CPU 17 TB:186861371137, last SMP heartbeat TB:178669371132 (16000ms ago)

[   97.084236] watchdog: BUG: soft lockup - CPU#18 stuck for 57s! [swapper/18:0]

[   97.084251] rcu: INFO: rcu_sched self-detected stall on CPU

[   97.084256] watchdog: BUG: soft lockup - CPU#64 stuck for 57s! [swapper/64:0]

[   97.084259] Modules linked in:

[   97.084262] Modules linked in: usb_storage(+)

[   97.084273]  usb_storage(+)

[   97.084280]  mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas

[   97.084297] rcu: 	44-....: (1568 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=918 

[   97.084302] rcu: 	

[   97.084304]  mlxfw

[   97.084306] watchdog: BUG: soft lockup - CPU#17 stuck for 57s! [swapper/17:0]

[   97.084307] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea

[   97.084315]  (t=8710 jiffies g=-767 q=300)

[   97.084316]  sysfillrect

[   97.084318] NMI backtrace for cpu 44

[   97.084318]  sysimgblt

[   97.084320] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[   97.084322]  fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror

[   97.084331] Call Trace:

[   97.084332]  dm_region_hash dm_log

[   97.084337] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4

[   97.084338]  dm_mod

[   97.084340]  (unreliable)

[   97.084346] CPU: 17 PID: 0 Comm: swapper/17 Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[   97.084349] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[   97.084351]  mlx5_core(+)

[   97.084354] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[   97.084355]  ast

[   97.084357]  i2c_algo_bit

[   97.084360] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[   97.084361]  drm_vram_helper

[   97.084363]  ttm

[   97.084365] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[   97.084366]  drm_kms_helper

[   97.084368]  syscopyarea sysfillrect

[   97.084371] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[   97.084372]  sysimgblt

[   97.084374]  fb_sys_fops drm

[   97.084378] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[   97.084379]  ixgbe

[   97.084380]  megaraid_sas

[   97.084383] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[   97.084384]  mlxfw

[   97.084386]  mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[   97.084391]  mdio

[   97.084394] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[   97.084396] CPU: 18 PID: 0 Comm: swapper/18 Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[   97.084399] NIP:  c00000000000a8ec LR: c00000000001ad94 CTR: 00007fffab200554

[   97.084403] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[   97.084405]  drm_panel_orientation_quirks

[   97.084408] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[   97.084410] NIP:  c00000000000a8ec LR: c00000000001ad94 CTR: c000000000008000

[   97.084413] REGS: c000003ff4733ac0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[   97.084417] --- interrupt: 901 at smp_call_function_many+0x398/0x470

[   97.084417]     LR = smp_call_function_many+0x348/0x470

[   97.084418]  dm_mirror dm_region_hash dm_log

[   97.084422] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[   97.084426] REGS: c000003ff4757ac0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[   97.084429] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[   97.084430]  dm_mod

[   97.084433] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[   97.084436] CPU: 64 PID: 0 Comm: swapper/64 Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[   97.084439] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[   97.084441] NIP:  c00000000000a8ec LR: c00000000001ad94 CTR: c000000000712b90

[   97.084444] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[   97.084447] REGS: c00020398b3cbac0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[   97.084450] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[   97.084451] MSR:  9000000000009033 <SF,HV

[   97.084456] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[   97.084458] ,EE

[   97.084461] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI

[   97.084469] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[   97.084471] ,LE

[   97.084472] ,ME

[   97.084474] ,IR,DR

[   97.084477] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[   97.084478] ,RI

[   97.084480] ,LE>  CR: 44004424  XER: 00000000

[   97.084482] CFAR: c000000000712bb0 IRQMASK: 0 

[   97.084482] GPR00: c000000000adffa0 c00020398b3cbd40 c000000001920b00 0000000000000900 

[   97.084482] GPR04: b000000000001033 c0000000000ce7c0 0000000000000008 c000203fff7fee00 

[   97.084482] GPR08: 0000000800000000 0000000000000001 0000000400000000 0000000000000008 

[   97.084482] GPR12: 0000000000008000 c000203fff7fee00 

[   97.084494] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 42004424  XER: 00000000

[   97.084503] CFAR: 00007fffab20058c IRQMASK: 0 

[   97.084503] GPR00: c000000000adffa0 c000003ff4757d40 c000000001920b00 0000000000000900 

[   97.084503] GPR04: b000000000001033 c0000000000ce7c0 0000000000000008 c000003ffffeac00 

[   97.084503] GPR08: 0000000800000000 00007fffab005088 0000000000000000 00007fffcffbe5c8 

[   97.084503] GPR12: 00007fffaaf6772c 00007fffab26f540 

[   97.084522] NIP [c00000000000a8ec] replay_interrupt_return+0x0/0x4

[   97.084526] LR [c00000000001ad94] arch_local_irq_restore+0x74/0x90

[   97.084534] NIP [c00000000000a8ec] replay_interrupt_return+0x0/0x4

[   97.084538] LR [c00000000001ad94] arch_local_irq_restore+0x74/0x90

[   97.084539] >  CR: 44004424  XER: 00000000

[   97.084543] CFAR: c0000000000091c0 IRQMASK: 0 

[   97.084543] GPR00: c000000000adffa0 c000003ff4733d40 c000000001920b00 0000000000000900 

[   97.084543] GPR04: b000000000001033 c0000000000ce7c0 0000000000000008 c000003ffffebe00 

[   97.084543] GPR08: 0000000800000000 0000000000008002 0000000000000011 0000000000000001 

[   97.084543] GPR12: c000000000ae47c0 c000003ffffebe00 

[   97.084557] Call Trace:

[   97.084559] [c00020398b3cbd40] [c000203992497648] 0xc000203992497648 (unreliable)

[   97.084561] Call Trace:

[   97.084565] [c000003ff4757d40] [c000003ffdb17648] 0xc000003ffdb17648 (unreliable)

[   97.084571] [c00020398b3cbd60] [c000000000adffa0] cpuidle_enter_state+0xf0/0x9b0

[   97.084575] NIP [c00000000000a8ec] replay_interrupt_return+0x0/0x4

[   97.084579] LR [c00000000001ad94] arch_local_irq_restore+0x74/0x90

[   97.084582] [c00020398b3cbde0] [c000000000ae0900] cpuidle_enter+0x50/0x70

[   97.084587] [c000003ff4757d60] [c000000000adffa0] cpuidle_enter_state+0xf0/0x9b0

[   97.084591] [c00020398b3cbe20] [c0000000001aceb0] do_idle+0x400/0x4b0

[   97.084596] [c000003ff4757de0] [c000000000ae0900] cpuidle_enter+0x50/0x70

[   97.084600] [c00020398b3cbea0] [c0000000001ad1b8] cpu_startup_entry+0x38/0x40

[   97.084603] [c00020398b3cbed0] [c00000000005c53c] start_secondary+0x7ac/0x890

[   97.084604] Call Trace:

[   97.084607] [c000003ff4733d40] [c000003ffda67648] 0xc000003ffda67648 (unreliable)

[   97.084611] [c00020398b3cbf90] [c00000000000ac70] start_secondary_prolog+0x10/0x14

[   97.084618] [c000003ff4757e20] [c0000000001aceb0] do_idle+0x400/0x4b0

[   97.084619] Instruction dump:

[   97.084624] 7d200026 618c8000 2c030900 4182e7e8 2c030500 4182f2e0 2c030f00 4182f3f8 

[   97.084628] 2c030a00 4182ff9c 2c030e60 4182f088 <4e800020> 7c781b78 48000395 480003ad 

[   97.084664] [c000003ff4733d60] [c000000000adffa0] cpuidle_enter_state+0xf0/0x9b0

[   97.084689] [c000003ff4757ea0] [c0000000001ad1bc] cpu_startup_entry+0x3c/0x40

[   97.084693] [c000003ff4757ed0] [c00000000005c53c] start_secondary+0x7ac/0x890

[   97.084697] [c000003ff4733de0] [c000000000ae0900] cpuidle_enter+0x50/0x70

[   97.084700] [c000003ff4733e20] [c0000000001aceb0] do_idle+0x400/0x4b0

[   97.084707] [c000003ff4757f90] [c00000000000ac70] start_secondary_prolog+0x10/0x14

[   97.084709] Instruction dump:

[   97.084720] [c000003ff4733ea0] [c0000000001ad1b8] cpu_startup_entry+0x38/0x40

[   97.084724] [c000003ff4733ed0] [c00000000005c53c] start_secondary+0x7ac/0x890

[   97.084728] 7d200026 618c8000 2c030900 4182e7e8 2c030500 4182f2e0 2c030f00 4182f3f8 

[   97.084734] 2c030a00 4182ff9c 2c030e60 4182f088 <4e800020> 7c781b78 48000395 480003ad 

[   97.084752] [c000003ff4733f90] [c00000000000ac70] start_secondary_prolog+0x10/0x14

[   97.084755] Instruction dump:

[  100.036796] watchdog: CPU 18 detected hard LOCKUP on other CPUs 17,45-51,64-127

[  103.002066] 7d200026 618c8000 2c030900 4182e7e8 2c030500 4182f2e0 2c030f00 4182f3f8 

[  103.002093] watchdog: CPU 18 TB:217581365167, last SMP heartbeat TB:186861371137 (59999ms ago)

[  103.002106] 2c030a00 4182ff9c 2c030e60 4182f088 <4e800020> 7c781b78 48000395 480003ad 

[  103.012255] watchdog: CPU 17 Hard LOCKUP

[  103.012257] watchdog: CPU 17 TB:219099670689, last heartbeat TB:186861371137 (62965ms ago)

[  103.012258] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  103.012275] CPU: 17 PID: 0 Comm: swapper/17 Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  103.012276] NIP:  0000000030005104 LR: c0000000000cbe2c CTR: c0000000000ccb40

[  103.012278] REGS: c000003fffce7d80 TRAP: 0100   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  103.012279] MSR:  9000000000081002 <SF,HV,ME,RI>  CR: 28002244  XER: 20040000

[  103.012284] CFAR: 000000003000510c IRQMASK: 3 

[  103.012286] GPR00: 0000000000000019 c000003ff47332c0 0000000030000000 0000000000000000 

[  103.012291] GPR04: c000003ff4733450 0000000000000010 0000000031d08060 0000000031d08060 

[  103.012295] GPR08: c000003ff47334cf 00000000300050b0 0000000000000000 0000000000000001 

[  103.012301] GPR12: 0000000031d08000 c000003ffffebe00 c000000001af2130 0000000000000800 

[  103.012306] GPR16: 0000000000000000 20c49ba5e353f7cf c00000000168f4b0 0000000000000000 

[  103.012310] GPR20: c000000001af2ac8 0000000000000001 0000000000000000 00000000300050b0 

[  103.012314] GPR24: c000003ff47334cf 0000000031d08060 0000000031d08060 0000000000000010 

[  103.012319] GPR28: c000003ff4733450 0000000000000000 0000000000000000 9000000000001033 

[  103.012322] NIP [0000000030005104] 0x30005104

[  103.012323] LR [c0000000000cbe2c] opal_return+0x0/0x34

[  103.012323] Call Trace:

[  103.012324] [c000003ff47332c0] [c0000000000bd370] opal_console_write_buffer_space+0xf0/0x3b0 (unreliable)

[  103.012326] [c000003ff47333f0] [c0000000000ccb98] opal_put_chars+0x58/0x270

[  103.012328] [c000003ff4733480] [c00000000088f81c] hvc_console_print+0x17c/0x260

[  103.012329] [c000003ff4733510] [c0000000001f3778] console_unlock+0x648/0x900

[  103.012331] [c000003ff4733630] [c0000000001f521c] vprintk_emit+0x35c/0x400

[  103.012332] [c000003ff47336a0] [c0000000001f6b64] vprintk_func+0x74/0x1b0

[  103.012334] [c000003ff47336f0] [c0000000001f6024] printk+0x40/0x54

[  103.012335] [c000003ff4733710] [c000000000021ba8] show_regs+0x388/0x420

[  103.012336] [c000003ff47337c0] [c0000000002c41c4] watchdog_timer_fn+0x2e4/0x380

[  103.012338] [c000003ff4733870] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  103.012339] [c000003ff4733910] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  103.012341] [c000003ff47339f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  103.012342] [c000003ff4733a50] [c0000000000091c4] decrementer_common+0x114/0x120

[  103.012344] --- interrupt: 901 at replay_interrupt_return+0x0/0x4

[  103.012345]     LR = arch_local_irq_restore+0x74/0x90

[  103.012346] [c000003ff4733d40] [c000003ffda67648] 0xc000003ffda67648 (unreliable)

[  103.012348] [c000003ff4733d60] [c000000000adffa0] cpuidle_enter_state+0xf0/0x9b0

[  103.012349] [c000003ff4733de0] [c000000000ae0900] cpuidle_enter+0x50/0x70

[  103.012350] [c000003ff4733e20] [c0000000001aceb0] do_idle+0x400/0x4b0

[  103.012352] [c000003ff4733ea0] [c0000000001ad1b8] cpu_startup_entry+0x38/0x40

[  103.012353] [c000003ff4733ed0] [c00000000005c53c] start_secondary+0x7ac/0x890

[  103.012354] [c000003ff4733f90] [c00000000000ac70] start_secondary_prolog+0x10/0x14

[  103.012355] Instruction dump:

[  103.012356] XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX 

[  103.012360] XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX XXXXXXXX 

[  106.256222] watchdog: CPU 17 became unstuck TB:220765712525

[  106.256231] CPU: 17 PID: 0 Comm: swapper/17 Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  106.256246] NIP:  c00000000000a8ec LR: c00000000001ad94 CTR: c000000000008000

[  106.256258] REGS: c000003ff4733ac0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  106.256273] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44004424  XER: 00000000

[  106.256287] CFAR: c0000000000091c0 IRQMASK: 0 

[  106.256287] GPR00: c000000000adffa0 c000003ff4733d40 c000000001920b00 0000000000000900 

[  106.256287] GPR04: b000000000001033 c0000000000ce7c0 0000000000000008 c000003ffffebe00 

[  106.256287] GPR08: 0000000800000000 0000000000008002 0000000000000011 0000000000000001 

[  106.256287] GPR12: c000000000ae47c0 c000003ffffebe00 

[  106.256339] NIP [c00000000000a8ec] replay_interrupt_return+0x0/0x4

[  106.256350] LR [c00000000001ad94] arch_local_irq_restore+0x74/0x90

[  106.256359] Call Trace:

[  106.256365] [c000003ff4733d40] [c000003ffda67648] 0xc000003ffda67648 (unreliable)

[  106.256378] [c000003ff4733d60] [c000000000adffa0] cpuidle_enter_state+0xf0/0x9b0

[  106.256391] [c000003ff4733de0] [c000000000ae0900] cpuidle_enter+0x50/0x70

[  106.256402] [c000003ff4733e20] [c0000000001aceb0] do_idle+0x400/0x4b0

[  106.256413] [c000003ff4733ea0] [c0000000001ad1b8] cpu_startup_entry+0x38/0x40

[  106.256436] [c000003ff4733ed0] [c00000000005c53c] start_secondary+0x7ac/0x890

[  106.256488] [c000003ff4733f90] [c00000000000ac70] start_secondary_prolog+0x10/0x14

[  106.256499] Instruction dump:

[  106.256506] 7d200026 618c8000 2c030900 4182e7e8 2c030500 4182f2e0 2c030f00 4182f3f8 

[  106.256520] 2c030a00 4182ff9c 2c030e60 4182f088 <4e800020> 7c781b78 48000395 480003ad 

[  128.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 24s! [systemd-udevd:1243]

[  128.056814] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  128.056862] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  128.056877] NIP:  c000000000250164 LR: c000000000250118 CTR: c000000000054c10

[  128.056889] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  128.056913] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[  128.056955] CFAR: c000000000250170 IRQMASK: 0 

[  128.056955] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[  128.056955] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[  128.056955] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[  128.056955] GPR12: c000000000054c10 c000003ffffcd800 

[  128.057006] NIP [c000000000250164] smp_call_function_many+0x394/0x470

[  128.057017] LR [c000000000250118] smp_call_function_many+0x348/0x470

[  128.057026] Call Trace:

[  128.057032] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[  128.057046] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  128.057059] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  128.057071] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  128.057084] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  131.310151] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  131.310163] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  131.310183] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  131.310195] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  131.310206] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  131.310253] Instruction dump:

[  131.310260] 38e7d270 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 

[  131.310274] 60000000 60000000 60000000 7c210b78 <7c421378> 812a0018 71290001 4082fff0 

[  277.116791] rcu: INFO: rcu_sched self-detected stall on CPU

[  277.116812] rcu: 	44-....: (18952 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=9774 

[  277.116835] rcu: 	 (t=26714 jiffies g=-767 q=391)

[  277.116848] NMI backtrace for cpu 44

[  277.116855] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  277.116870] Call Trace:

[  277.116877] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[  277.116928] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[  277.116941] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[  277.116954] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[  277.116967] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[  277.116979] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[  277.116992] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[  277.117005] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  277.117018] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  277.117031] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  277.117044] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[  277.117057] --- interrupt: 901 at smp_call_function_many+0x394/0x470

[  277.117057]     LR = smp_call_function_many+0x348/0x470

[  277.117075] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  277.117087] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  277.117100] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  277.117112] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  277.117124] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  277.117135] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  277.117146] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  277.117167] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  277.117207] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  304.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 23s! [systemd-udevd:1243]

[  304.056822] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  304.056897] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  304.056912] NIP:  c000000000250164 LR: c000000000250118 CTR: c000000000054c10

[  304.056924] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  304.056939] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[  304.056953] CFAR: c000000000250170 IRQMASK: 0 

[  304.056953] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[  304.056953] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[  304.056953] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[  304.056953] GPR12: c000000000054c10 c000003ffffcd800 

[  304.057003] NIP [c000000000250164] smp_call_function_many+0x394/0x470

[  304.057014] LR [c000000000250118] smp_call_function_many+0x348/0x470

[  304.057023] Call Trace:

[  304.057028] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[  304.057043] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  304.057056] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  306.960093] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  306.960116] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  306.960127] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  306.960138] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  306.960159] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  306.960180] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  306.960210] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  306.960220] Instruction dump:

[  306.960226] 38e7d270 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 

[  306.960240] 60000000 60000000 60000000 7c210b78 <7c421378> 812a0018 71290001 4082fff0 

[  457.146791] rcu: INFO: rcu_sched self-detected stall on CPU

[  457.146812] rcu: 	44-....: (36665 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=18775 

[  457.146835] rcu: 	 (t=44717 jiffies g=-767 q=397)

[  457.146847] NMI backtrace for cpu 44

[  457.146855] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  457.146869] Call Trace:

[  457.146876] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[  457.146917] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[  457.146931] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[  457.146943] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[  457.146956] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[  457.146969] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[  457.146981] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[  457.146994] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  457.147007] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  457.147020] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  457.147033] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[  457.147046] --- interrupt: 901 at smp_call_function_many+0x398/0x470

[  457.147046]     LR = smp_call_function_many+0x348/0x470

[  457.147064] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  457.147076] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  457.147089] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  457.147101] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  457.147112] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  457.147124] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  457.147135] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  457.147156] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  457.147195] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  484.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[  484.056823] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  484.056869] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  484.056903] NIP:  c000000000250168 LR: c000000000250118 CTR: c000000000054c10

[  484.056915] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  484.056929] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[  484.056944] CFAR: c000000000250170 IRQMASK: 0 

[  484.056944] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[  484.056944] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[  484.056944] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[  484.056944] GPR12: c000000000054c10 c000003ffffcd800 

[  484.056994] NIP [c000000000250168] smp_call_function_many+0x398/0x470

[  484.057004] LR [c000000000250118] smp_call_function_many+0x348/0x470

[  484.057013] Call Trace:

[  487.180072] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[  487.180087] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  487.180109] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  487.180140] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  487.180171] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  487.180182] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  487.180193] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  487.180205] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  487.180216] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  487.180227] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  487.180237] Instruction dump:

[  487.180243] 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 60000000 

[  487.180257] 60000000 60000000 7c210b78 7c421378 <812a0018> 71290001 4082fff0 7c2004ac 

[  637.176791] rcu: INFO: rcu_sched self-detected stall on CPU

[  637.176812] rcu: 	44-....: (54356 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=27777 

[  637.176834] rcu: 	 (t=62720 jiffies g=-767 q=397)

[  637.176846] NMI backtrace for cpu 44

[  637.176854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  637.176868] Call Trace:

[  637.176884] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[  637.176926] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[  637.176940] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[  637.176953] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[  637.176965] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[  637.176978] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[  637.176991] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[  637.177003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  637.177016] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  637.177029] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  637.177042] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[  637.177055] --- interrupt: 901 at smp_call_function_many+0x390/0x470

[  637.177055]     LR = smp_call_function_many+0x348/0x470

[  637.177073] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  637.177085] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  637.177098] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  637.177110] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  637.177121] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  637.177133] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  637.177144] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  637.177155] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  637.177167] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  664.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[  664.056822] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  664.056896] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  664.056912] NIP:  c000000000250164 LR: c000000000250118 CTR: c000000000054c10

[  664.056923] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  664.056938] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[  664.056952] CFAR: c000000000250170 IRQMASK: 0 

[  664.056952] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[  664.056952] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[  664.056952] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[  664.056952] GPR12: c000000000054c10 c000003ffffcd800 

[  667.020041] NIP [c000000000250164] smp_call_function_many+0x394/0x470

[  667.020061] LR [c000000000250118] smp_call_function_many+0x348/0x470

[  667.020070] Call Trace:

[  667.020075] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[  667.020090] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  667.020112] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  667.020152] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  667.020165] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  667.020176] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  667.020187] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  667.020198] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  667.020209] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  667.020221] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  667.020230] Instruction dump:

[  667.020237] 38e7d270 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 

[  667.020251] 60000000 60000000 60000000 7c210b78 <7c421378> 812a0018 71290001 4082fff0 

[  817.206791] rcu: INFO: rcu_sched self-detected stall on CPU

[  817.206812] rcu: 	44-....: (72063 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=36778 

[  817.206834] rcu: 	 (t=80723 jiffies g=-767 q=397)

[  817.206847] NMI backtrace for cpu 44

[  817.206854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  817.206869] Call Trace:

[  817.206875] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[  817.206908] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[  817.206931] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[  817.206943] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[  817.206956] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[  817.206978] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[  817.206991] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[  817.207003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  817.207016] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  817.207029] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  817.207042] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[  817.207055] --- interrupt: 901 at smp_call_function_many+0x394/0x470

[  817.207055]     LR = smp_call_function_many+0x348/0x470

[  817.207072] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  817.207085] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  817.207097] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  817.207110] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  817.207121] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  817.207132] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  817.207144] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  817.207155] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  817.207166] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  844.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 23s! [systemd-udevd:1243]

[  844.056813] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[  844.056859] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  844.056902] NIP:  c000000000250168 LR: c000000000250118 CTR: c000000000054c10

[  844.056914] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[  844.056929] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[  844.056943] CFAR: c000000000250170 IRQMASK: 0 

[  844.056943] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[  844.056943] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[  844.056943] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[  844.056943] GPR12: c000000000054c10 c000003ffffcd800 

[  847.210037] NIP [c000000000250168] smp_call_function_many+0x398/0x470

[  847.210048] LR [c000000000250118] smp_call_function_many+0x348/0x470

[  847.210057] Call Trace:

[  847.210063] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[  847.210114] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  847.210127] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  847.210140] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  847.210152] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  847.210163] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  847.210174] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  847.210185] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  847.210197] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  847.210208] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[  847.210218] Instruction dump:

[  847.210224] 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 60000000 

[  847.210238] 60000000 60000000 7c210b78 7c421378 <812a0018> 71290001 4082fff0 7c2004ac 

[  997.236791] rcu: INFO: rcu_sched self-detected stall on CPU

[  997.236812] rcu: 	44-....: (89751 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=45780 

[  997.236834] rcu: 	 (t=98726 jiffies g=-767 q=397)

[  997.236846] NMI backtrace for cpu 44

[  997.236854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[  997.236887] Call Trace:

[  997.236912] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[  997.236926] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[  997.236939] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[  997.236952] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[  997.236964] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[  997.236977] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[  997.236990] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[  997.237002] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[  997.237015] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[  997.237028] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[  997.237041] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[  997.237054] --- interrupt: 901 at smp_call_function_many+0x394/0x470

[  997.237054]     LR = smp_call_function_many+0x348/0x470

[  997.237071] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[  997.237084] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[  997.237096] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[  997.237109] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[  997.237120] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[  997.237131] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[  997.237152] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[  997.237192] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[  997.237203] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1024.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[ 1024.056813] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[ 1024.056859] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1024.056874] NIP:  c000000000250168 LR: c000000000250118 CTR: c000000000054c10

[ 1027.139946] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[ 1027.139970] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[ 1027.139984] CFAR: c000000000250170 IRQMASK: 0 

[ 1027.139984] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[ 1027.139984] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[ 1027.139984] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[ 1027.139984] GPR12: c000000000054c10 c000003ffffcd800 

[ 1027.140071] NIP [c000000000250168] smp_call_function_many+0x398/0x470

[ 1027.140082] LR [c000000000250118] smp_call_function_many+0x348/0x470

[ 1027.140091] Call Trace:

[ 1027.140097] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[ 1027.140111] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1027.140124] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1027.140136] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1027.140149] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1027.140160] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1027.140171] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1027.140182] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1027.140193] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1027.140205] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1027.140214] Instruction dump:

[ 1027.140221] 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 60000000 

[ 1027.140235] 60000000 60000000 7c210b78 7c421378 <812a0018> 71290001 4082fff0 7c2004ac 

[ 1177.266791] rcu: INFO: rcu_sched self-detected stall on CPU

[ 1177.266812] rcu: 	44-....: (107446 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=54781 

[ 1177.266834] rcu: 	 (t=116729 jiffies g=-767 q=397)

[ 1177.266847] NMI backtrace for cpu 44

[ 1177.266854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1177.266869] Call Trace:

[ 1177.266885] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[ 1177.266917] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[ 1177.266940] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[ 1177.266952] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[ 1177.266965] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[ 1177.266978] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[ 1177.266990] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[ 1177.267003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[ 1177.267016] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[ 1177.267029] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[ 1177.267042] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[ 1177.267055] --- interrupt: 901 at smp_call_function_many+0x394/0x470

[ 1177.267055]     LR = smp_call_function_many+0x348/0x470

[ 1177.267072] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1177.267085] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1177.267097] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1177.267110] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1177.267121] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1177.267132] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1177.267144] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1177.267155] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1177.267176] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1204.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[ 1204.056813] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[ 1206.909882] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1206.909907] NIP:  c000000000250168 LR: c000000000250118 CTR: c000000000054c10

[ 1206.909918] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[ 1206.909933] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[ 1206.909984] CFAR: c000000000250170 IRQMASK: 0 

[ 1206.909984] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[ 1206.909984] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[ 1206.909984] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[ 1206.909984] GPR12: c000000000054c10 c000003ffffcd800 

[ 1206.910035] NIP [c000000000250168] smp_call_function_many+0x398/0x470

[ 1206.910045] LR [c000000000250118] smp_call_function_many+0x348/0x470

[ 1206.910055] Call Trace:

[ 1206.910060] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[ 1206.910074] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1206.910087] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1206.910099] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1206.910112] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1206.910123] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1206.910134] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1206.910145] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1206.910157] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1206.910168] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1206.910178] Instruction dump:

[ 1206.910184] 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 60000000 

[ 1206.910198] 60000000 60000000 7c210b78 7c421378 <812a0018> 71290001 4082fff0 7c2004ac 

[ 1357.296791] rcu: INFO: rcu_sched self-detected stall on CPU

[ 1357.296812] rcu: 	44-....: (125164 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=63783 

[ 1357.296834] rcu: 	 (t=134732 jiffies g=-767 q=397)

[ 1357.296846] NMI backtrace for cpu 44

[ 1357.296854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1357.296868] Call Trace:

[ 1357.296875] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[ 1357.296916] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[ 1357.296940] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[ 1357.296952] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[ 1357.296965] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[ 1357.296977] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[ 1357.296990] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[ 1357.297003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[ 1357.297015] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[ 1357.297028] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[ 1357.297041] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[ 1357.297054] --- interrupt: 901 at smp_call_function_many+0x398/0x470

[ 1357.297054]     LR = smp_call_function_many+0x348/0x470

[ 1357.297072] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1357.297084] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1357.297097] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1357.297109] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1357.297120] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1357.297132] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1357.297143] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1357.297154] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1360.080172] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1384.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 23s! [systemd-udevd:1243]

[ 1384.056813] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[ 1384.056859] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1384.056874] NIP:  c000000000250168 LR: c000000000250118 CTR: c000000000054c10

[ 1384.056914] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[ 1384.056929] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[ 1384.056943] CFAR: c000000000250170 IRQMASK: 0 

[ 1384.056943] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[ 1384.056943] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[ 1384.056943] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[ 1384.056943] GPR12: c000000000054c10 c000003ffffcd800 

[ 1384.056993] NIP [c000000000250168] smp_call_function_many+0x398/0x470

[ 1384.057004] LR [c000000000250118] smp_call_function_many+0x348/0x470

[ 1384.057013] Call Trace:

[ 1384.057019] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[ 1384.057033] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1384.057046] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1384.057058] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1384.057071] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1384.057082] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1384.057093] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1384.057104] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1384.057116] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1384.057127] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1384.057136] Instruction dump:

[ 1384.057152] 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 60000000 

[ 1384.057185] 60000000 60000000 7c210b78 7c421378 <812a0018> 71290001 4082fff0 7c2004ac 

[ 1537.326791] rcu: INFO: rcu_sched self-detected stall on CPU

[ 1537.326812] rcu: 	44-....: (142890 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=72645 

[ 1537.326834] rcu: 	 (t=152735 jiffies g=-767 q=397)

[ 1537.326847] NMI backtrace for cpu 44

[ 1537.326854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1537.326878] Call Trace:

[ 1537.326894] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[ 1537.326926] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[ 1537.326940] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[ 1537.326952] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[ 1537.326965] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[ 1537.326977] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[ 1537.326990] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[ 1537.327003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[ 1537.327016] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[ 1537.327029] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[ 1537.327041] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[ 1537.327055] --- interrupt: 901 at smp_call_function_many+0x398/0x470

[ 1537.327055]     LR = smp_call_function_many+0x348/0x470

[ 1537.327072] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1537.327085] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1537.327097] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1537.327109] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1537.327120] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1540.570185] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1540.570197] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1540.570217] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1540.570229] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1564.056792] watchdog: BUG: soft lockup - CPU#44 stuck for 22s! [systemd-udevd:1243]

[ 1564.056812] Modules linked in: usb_storage(+) mlx5_core(+) ast i2c_algo_bit drm_vram_helper ttm drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops drm ixgbe megaraid_sas mlxfw mdio drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod

[ 1564.056859] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1564.056874] NIP:  c000000000250164 LR: c000000000250118 CTR: c000000000054c10

[ 1564.056904] REGS: c000003fd757b7c0 TRAP: 0901   Tainted: G             L   --------- -  -  (4.18.0-193.28.1.el7.ppc64le)

[ 1564.056937] MSR:  9000000000009033 <SF,HV,EE,ME,IR,DR,RI,LE>  CR: 44024284  XER: 00000000

[ 1564.056952] CFAR: c000000000250170 IRQMASK: 0 

[ 1564.056952] GPR00: c000000000250118 c000003fd757ba40 c000000001920b00 0000000000000028 

[ 1564.056952] GPR04: 0000000000000028 0000000000000028 c000003ffecfa088 c00000000194dd70 

[ 1564.056952] GPR08: 0000000000000028 0000000000000001 c000003ffea3cc60 c000000001951fd0 

[ 1564.056952] GPR12: c000000000054c10 c000003ffffcd800 

[ 1564.057002] NIP [c000000000250164] smp_call_function_many+0x394/0x470

[ 1564.057012] LR [c000000000250118] smp_call_function_many+0x348/0x470

[ 1564.057022] Call Trace:

[ 1564.057027] [c000003fd757ba40] [c000000000250118] smp_call_function_many+0x348/0x470 (unreliable)

[ 1564.057042] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1564.057054] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1564.057067] [c000003fd757bb50] [c000000000093300] radix__tlb_flush+0x190/0x1230

[ 1564.057079] [c000003fd757bc00] [c00000000042cc6c] tlb_flush_mmu+0x3c/0x170

[ 1564.057090] [c000003fd757bc40] [c00000000042d25c] tlb_finish_mmu+0x6c/0xf0

[ 1564.057101] [c000003fd757bc70] [c00000000043cc60] unmap_region+0x120/0x190

[ 1564.057113] [c000003fd757bd50] [c000000000440220] do_munmap+0x280/0x610

[ 1564.057124] [c000003fd757bdc0] [c00000000044072c] sys_munmap+0x8c/0x100

[ 1564.057135] [c000003fd757be30] [c00000000000b388] system_call+0x5c/0x70

[ 1564.057145] Instruction dump:

[ 1564.057151] 38e7d270 79091f24 e95f0000 7d27482a 7d4a4a14 812a0018 71290001 41820024 

[ 1564.057165] 60000000 60000000 60000000 7c210b78 <7c421378> 812a0018 71290001 4082fff0 

[ 1717.356791] rcu: INFO: rcu_sched self-detected stall on CPU

[ 1717.356812] rcu: 	44-....: (160570 ticks this GP) idle=c6a/1/0x4000000000000002 softirq=105/105 fqs=81485 

[ 1717.356834] rcu: 	 (t=170738 jiffies g=-767 q=397)

[ 1717.356847] NMI backtrace for cpu 44

[ 1717.356854] CPU: 44 PID: 1243 Comm: systemd-udevd Tainted: G             L   --------- -  - 4.18.0-193.28.1.el7.ppc64le #1

[ 1717.356868] Call Trace:

[ 1717.356875] [c000003fd757b2d0] [c000000000da8ffc] dump_stack+0xb0/0xf4 (unreliable)

[ 1717.356898] [c000003fd757b310] [c000000000db59f8] nmi_trigger_cpumask_backtrace+0x1b8/0x230

[ 1717.356940] [c000003fd757b3b0] [c0000000000702a8] arch_trigger_cpumask_backtrace+0x28/0x40

[ 1717.356952] [c000003fd757b3d0] [c0000000002143d8] rcu_dump_cpu_stacks+0xf8/0x154

[ 1717.356965] [c000003fd757b420] [c000000000212c74] rcu_sched_clock_irq+0x7e4/0xa10

[ 1717.356977] [c000003fd757b4f0] [c000000000228ae4] update_process_times+0x94/0x120

[ 1717.356990] [c000003fd757b530] [c000000000246044] tick_sched_timer+0x74/0x130

[ 1717.357003] [c000003fd757b570] [c00000000022992c] __hrtimer_run_queues+0x17c/0x480

[ 1717.357015] [c000003fd757b610] [c00000000022b8b4] hrtimer_interrupt+0x144/0x520

[ 1717.357028] [c000003fd757b6f0] [c00000000002a834] timer_interrupt+0x104/0x2f0

[ 1717.357041] [c000003fd757b750] [c0000000000091c4] decrementer_common+0x114/0x120

[ 1717.357054] --- interrupt: 901 at smp_call_function_many+0x398/0x470

[ 1717.357054]     LR = smp_call_function_many+0x348/0x470

[ 1717.357072] [c000003fd757bab0] [c00000000008fdb4] exit_flush_lazy_tlbs+0x44/0xd0

[ 1720.380123] [c000003fd757bae0] [c000000000092b9c] radix__flush_tlb_range_psize+0x40c/0x9e0

[ 1720.380146] [c000003fd757bb50] [c000000000093300] radix
CentOS7.9-All.log (158,188 bytes)   
CentOS7.9.log (6,762 bytes)   
[BEGIN] 2021/5/11 13:44:12

 Booting CentOS Linux (4.18.0-193.28.1.el7.ppc64le) 7 (AltArch)
 Loaded initrd from file:///var/petitboot/mnt/dev/sdo2/initramfs-4.18.0-193.28.1kernel image from file:///var/petitboot/mnt/dev/sdo2/vmlinuz-4.18.0-193.
 Running boot hooks
 Performing kexec rebootSIGTERM received, booting...

[  127.580672] kexec_core: Starting new kernel

[  337.440029493,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  353.440025221,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  355.082222123,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  356.241179824,3] Could not set special wakeup on 0:0: timeout waiting for SPECIAL_WKUP_DONE.

[  357.397853598,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  359.042275511,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  360.198675020,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  361.355052484,3] Could not set special wakeup on 0:1: timeout waiting for SPECIAL_WKUP_DONE.

[  362.511775863,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  364.153760058,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  365.310174779,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  366.466566681,3] Could not set special wakeup on 0:4: timeout waiting for SPECIAL_WKUP_DONE.

[  368.111358017,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  369.347237147,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  370.503493342,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  372.150623994,3] Could not set special wakeup on 0:5: timeout waiting for SPECIAL_WKUP_DONE.

[  373.307417724,3] Could not set special wakeup on 0:8: timeout waiting for SPECIAL_WKUP_DONE.

[  374.463712419,3] Could not set special wakeup on 0:8: timeout waiting for SPECIAL_WKUP_DONE.

[  376.132960044,3] Could not set special wakeup on 0:8: timeout waiting for SPECIAL_WKUP_DONE.

[  377.289521953,3] Could not set special wakeup on 0:8: timeout waiting for SPECIAL_WKUP_DONE.

[  378.445807599,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  380.090087870,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  381.252357424,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  383.004972617,3] Could not set special wakeup on 0:9: timeout waiting for SPECIAL_WKUP_DONE.

[  384.161275541,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  385.319036507,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  386.475316556,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  388.119586025,3] Could not set special wakeup on 0:10: timeout waiting for SPECIAL_WKUP_DONE.

[  389.275975401,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  390.433748995,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  392.078125737,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  393.234410887,3] Could not set special wakeup on 0:11: timeout waiting for SPECIAL_WKUP_DONE.

[  394.492102825,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  396.136402864,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  397.305182430,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  399.072903011,3] Could not set special wakeup on 0:12: timeout waiting for SPECIAL_WKUP_DONE.

[  400.229171818,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  401.482128872,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  403.126401733,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  404.284350013,3] Could not set special wakeup on 0:13: timeout waiting for SPECIAL_WKUP_DONE.

[  405.440730979,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  407.085345863,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  408.242256689,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  409.405153813,3] Could not set special wakeup on 0:14: timeout waiting for SPECIAL_WKUP_DONE.

[  411.049423036,3] Could not set special wakeup on 0:15: timeout waiting for SPECIAL_WKUP_DONE.

[  412.205679767,3] Could not set special wakeup on 0:15: timeout waiting for SPECIAL_WKUP_DONE.

[  413.364081947,3] Could not set special wakeup on 0:15: timeout waiting for SPECIAL_WKUP_DONE.

[  415.008433450,3] Could not set special wakeup on 0:15: timeout waiting for SPECIAL_WKUP_DONE.

[  416.166298846,3] Could not set special wakeup on 0:18: timeout waiting for SPECIAL_WKUP_DONE.

[  417.322581002,3] Could not set special wakeup on 0:18: timeout waiting for SPECIAL_WKUP_DONE.

[  418.478848312,3] Could not set special wakeup on 0:18: timeout waiting for SPECIAL_WKUP_DONE.

[  420.123146276,3] Could not set special wakeup on 0:18: timeout waiting for SPECIAL_WKUP_DONE.

[  421.342342907,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  422.498735049,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  424.143115595,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  425.301431715,3] Could not set special wakeup on 0:19: timeout waiting for SPECIAL_WKUP_DONE.

[  426.457708428,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  428.103138595,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  429.259428564,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  430.415692529,3] Could not set special wakeup on 0:20: timeout waiting for SPECIAL_WKUP_DONE.

[  432.059987539,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  433.218867665,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  434.375655256,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.

[  436.019945817,3] Could not set special wakeup on 0:21: timeout waiting for SPECIAL_WKUP_DONE.



Chassis Power On (BMC Time): 2021-05-11 13:46:21
[END] 2021/5/11 13:47:54
CentOS7.9.log (6,762 bytes)   

Issue History

Date Modified Username Field Change
2021-05-17 09:06 helenSong New Issue
2021-05-17 09:06 helenSong File Added: CentOS7.9-All.log
2021-05-17 09:06 helenSong File Added: CentOS7.9.log